<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'an', version '3.1'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['addanotherhint'] = 'Anyadir unatra pista';
$string['addcategory'] = 'Anyadir Categoría';
$string['addmorechoiceblanks'] = 'Espacios en blanco pa {no} opcions mas';
$string['adminreport'] = 'Informe sobre posibles problemas en a suya base de datos de preguntas.';
$string['advancedsearchoptions'] = 'Opcions de busqueda';
$string['alltries'] = 'Totz los intentos';
$string['answer'] = 'Respuesta';
$string['answers'] = 'Respuestas';
$string['answersaved'] = 'Respuesta alzada';
$string['attemptfinished'] = 'Intento finalizau';
$string['attemptfinishedsubmitting'] = 'Intento finalizau entregau:';
$string['attemptoptions'] = 'Opcions d\'os intentos';
$string['availableq'] = 'Disponible?';
$string['badbase'] = 'Base erronia antes de **: {$a}**';
$string['behaviour'] = 'Comportamiento';
$string['behaviourbeingused'] = 'Comportamiento utilizau: {$a}';
$string['broken'] = 'Este ye un vinclo roto: apunta a un fichero inexistent.';
$string['byandon'] = 'per <em>{$a->user}</em> en <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'No s\'ha puesto copiar lo fichero de copia de seguranza';
$string['cannotcreate'] = 'No s\'ha puesto creyar una nueva dentrada en a tabla question_attempts';
$string['cannotcreatepath'] = 'No se puede creyar la rota: {$a}';
$string['cannotdeletebehaviourinuse'] = 'No puede borrar lo comportamiento \'{$a}\'. Se ye emplegando en intentos de preguntas.';
$string['cannotdeletecate'] = 'No puede eliminar la categoría perque ye la categoría per defecto pa este contexto.';
$string['cannotdeleteneededbehaviour'] = 'No se puede eliminar lo comportamiento de pregunta \'{$a}\'. Existen atros comportamientos instalaus que dependen d\'ell.';
$string['cannotdeleteqtypeinuse'] = 'No puede eliminar la pregunta de tipo \'{$a}\'. I hai preguntas d\'ixe tipo en a cadiera de preguntas.';
$string['cannotdeleteqtypeneeded'] = 'No puede eliminar la pregunta de tipo \'{$a}\'. I hai atros tipos de preguntas que dependen d\'ella.';
$string['cannotenable'] = 'Lo tipo de pregunta {$a} no se puede creyar dreitament';
$string['cannotenablebehaviour'] = 'Lo comportamiento de pregunta {$a} no puede emplegar-se dreitament. Ye nomás pa uso interno.';
$string['cannotfindcate'] = 'No s\'ha puesto trobar lo rechistro d\'a categoría';
$string['cannotfindquestionfile'] = 'No s\'ha puesto trobar lo fichero de preguntas en o zip';
$string['cannotgetdsfordependent'] = 'No se puede aconseguir lo conchunto de datos especificau pa la pregunta dependient (pregunta: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'No se puede aconseguir lo conchunto de datos pa una pregunta calculada (pregunta: {$a})';
$string['cannothidequestion'] = 'No s\'ha puesto amagar la pregunta';
$string['cannotimportformat'] = 'Lo sentimos, encara no ye implementada la importación en este formato.';
$string['cannotinsertquestion'] = 'No s\'ha puesto ficar una nueva pregunta';
$string['cannotinsertquestioncatecontext'] = 'No s\'ha puesto ficar la nueva categoría de preguntas {$a->cat} illegal contextid {$a->ctx}';
$string['cannotloadquestion'] = 'No s\'ha puesto cargar la pregunta';
$string['cannotmovequestion'] = 'No puede usar este script pa tresladar preguntas que tienen fichers asociaus provenientes de distintas arias.';
$string['cannotopenforwriting'] = 'No puede ubrir-se pa escritura : {$a}';
$string['cannotpreview'] = 'No puede previsualizar estas preguntas.';
$string['cannotread'] = 'No se puede leyer lo fichero importau (u ye vuedo)';
$string['cannotretrieveqcat'] = 'No s\'ha puesto recuperar la categoría de preguntas';
$string['cannotunhidequestion'] = 'Error en descubrir la pregunta.';
$string['cannotunzip'] = 'No s\'ha puesto descomprimir lo fichero.';
$string['cannotwriteto'] = '{$a}';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['categorycurrent'] = 'Categoría actual';
$string['categorycurrentuse'] = 'Usar esta categoría';
$string['categorydoesnotexist'] = 'Esta categoría no existe';
$string['categoryinfo'] = 'Información sobre la categoría';
$string['categorymove'] = 'La categoría \'{$a->name}\' contiene {$a->count} preguntas (belunas d\'as quals pueden estar preguntas antigas amagadas que encara s\'usan en examens existents). Per favor trigue unatra categoría aón que mover-las..';
$string['categorymoveto'] = 'Alzar en categoría';
$string['categorynamecantbeblank'] = 'Lo nombre d\'a categoría no puede estar en blanco';
$string['changeoptions'] = 'Cambiar opcions';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">La categoría "{$a->name}"</a> en curso "{$a->coursename}" cambiará lo suyo estatus d\'intercambio <strong>{$a->changefrom} a {$a->changeto}</strong>.';
$string['check'] = 'Comprebar';
$string['chooseqtypetoadd'] = 'Trigue un tipo de pregunta a adhibir';
$string['clearwrongparts'] = 'Borrar respuestas incorrectas';
$string['clickflag'] = 'Marcar pregunta';
$string['clicktoflag'] = 'Marcar esta pregunta pa la suya referencia futura';
$string['clicktounflag'] = 'Desmarcar';
$string['clickunflag'] = 'Desmarcar';
$string['closepreview'] = 'Zarrar vista previa';
$string['combinedfeedback'] = 'Retroalimentación combinada';
$string['comment'] = 'Comentario';
$string['commented'] = 'Comentau: {$a}';
$string['commentormark'] = 'Escribir comentario u correchir la qualificación';
$string['comments'] = 'Comentarios';
$string['commentx'] = 'Comentario: {$a}';
$string['complete'] = 'Finalizau';
$string['contexterror'] = 'No habría d\'estar aquí si no ye movendo una categoría a unatro contexto.';
$string['copy'] = 'Copiar de {$a} y cambiar los vinclos.';
$string['correct'] = 'Correcta';
$string['correctfeedback'] = 'Pa qualsequier respuesta correcta';
$string['correctfeedbackdefault'] = 'Respuesta correcta';
$string['created'] = 'Creyau';
$string['createdby'] = 'Creyau per';
$string['createdmodifiedheader'] = 'Creyau / Zaguer alzau';
$string['createnewquestion'] = 'Creyar una nueva pregunta...';
$string['cwrqpfs'] = 'Preguntas aleatorias seleccionando preguntas de sub-categorías.';
$string['cwrqpfsinfo'] = '<p>Dende l\'actualización a Moodle 1.9 desepararemos las categorías de pregunta en diferents contextos. Qualques categorías y preguntas d\'o suyo puesto veyerán lo suyo estatus d\'intercambio modificau. Esto ye necesario en os raros casos en que una u mas preguntas aleatorias se seleccionan a partir d\'una mescla de categorías compartidas y no compartidas (como succede en o caso d\'este puesto). Esto succede quan una pregunta aleatoria s\'achusta pa seleccionar a partir de subcategorías, y una u mas subcategorías tienen diferent estatus d\'intercambio con a categoría pai en a qual se creya la pregunta aleatoria.</p> <p>Las siguients categorías, d\'as quals las preguntas aleatorias d\'as categorías superiors seleccionan las preguntas, tendrán -en l\'actualización a Moodle 1.9- lo suyo estatus d\'intercambio modificau a lo mesmo estatus que la categoría que contiene la pregunta aleatoria. Las categorías que amaneixen contino tendrán lo suyo estatus d\'intercambio modificau. Las preguntas afectadas continarán funcionando en totz los examens existents dica que vusté las elimine de tals examens.';
$string['cwrqpfsnoprob'] = 'No existen categorías en o suyo puesto afectadas per la opción \'Preguntas aleatorias seleccionando preguntas de subcategorías\'.';
$string['decimalplacesingrades'] = 'Decimals en as qualificacions';
$string['defaultfor'] = 'Per defecto en {$a}';
$string['defaultinfofor'] = 'Categoría per defecto pa preguntas compartidas en o contexto {$a}.';
$string['defaultmark'] = 'Puntuación per defecto';
$string['defaultmarkmustbepositive'] = 'La puntuación per defecto ha d\'estar positiva';
$string['deletecoursecategorywithquestions'] = 'I hai preguntas en a cadiera de preguntas asociadas con esta categoría de curso. Si contina, serán eliminadas. Talment quiera tresladar-las en primeras, usando la interficie d\'a cadiera de preguntas.';
$string['deletequestioncheck'] = 'Ye seguro de tot de que quiere borrar \'{$a}\'?';
$string['deletequestionscheck'] = 'Ye seguro de tot de que quiere borrar las siguients preguntas?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Borrando lo comportamiento de pregunta \'{$a}';
$string['deletingqtype'] = 'Eliminando lo tipo de pregunta \'{$a} "';
$string['didnotmatchanyanswer'] = '[No ha concordau con garra respuesta]';
$string['disabled'] = 'Desactivau';
$string['displayoptions'] = 'Opcions de visualización';
$string['disterror'] = 'La distribución {$a} ha causau problemas';
$string['donothing'] = 'No copie u mueva fichers ni cambie vinclos.';
$string['editcategories'] = 'Editar categorías';
$string['editcategories_help'] = '<p>En cuenta d\'alzar totas las suyas preguntas en una lista, puede creyar categorías pa distribuyir-las millor.</p> <p>Las categorías pueden creyar-se u eliminar-se a voluntat. Pero: <ul><li> Ha d\'haber a lo menos una categoría en cada contexto. D\'este modo, vusté no puede eliminar la zaguera categoría d\'un contexto.</li> <li>Quan intente eliminar una categoría que contiene preguntas, se le pedirá que especifique unatra categoría a la qual tresladar-las.</li></ul></p> <p>Vusté puede ordenar las suyas categorías en una hierarquía de traza que resulten de facil maneyo. La edición de categorías se fa en a pestanya \'Categorías\' en a cadiera de preguntas.</p> <ul><li>En a pachina principal  (portalada) baixo la pestanya \'Categorías\' en a cadiera de preguntas: <ul><li>las flechas alto y abaixo cambian l\'orden en que se listan las categorías que perteneixen a lo mesmo libel.</li> <li>En a pestanya \'Categorías\' d\'a cadiera de preguntas, podrá asinasmesmo tresladar una categoría a un nuevo contexto per medio d\'as flechas alto y abaixo.</li> <li>Las flechas cucha y dreita s\'usan pa cambiar la categoría pai d\'una categoría determinada.</li></ul></li> <li>Tal vegada una forma mas rapida de mover las categorías sía pretar en l\'icono d\'edición d\'a pestanya \'Categorías\' d\'a cadiera de preguntas y usar seguidament la caixeta de selección pa seleccionar una nueva categoría pai.</li></ul></p> <p>Veiga tamién:</p> <ul> <li><a href="help.php?module=question&file=categorycontexts.html">Contextos de categorías</a></li> <li><a href="help.php?module=question&file=permissions.html">Permisos (preguntas)</a></li> <li><a href="http://docs.moodle.org/en/question_categories">Aduya sobre categorías de preguntas en Moodle Docs</a></li> </ul>';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Ediar categoría';
$string['editingcategory'] = 'Edición d\'una categoría';
$string['editingquestion'] = 'Edición d\'una pregunta';
$string['editquestion'] = 'Editar pregunta';
$string['editquestions'] = 'Editar pregunta';
$string['editthiscategory'] = 'Editar esta categoría';
$string['emptyxml'] = 'Error desconoixida - imsmanifest.xml vuedo';
$string['enabled'] = 'Activau';
$string['erroraccessingcontext'] = 'No se puede acceder a lo contexto';
$string['errordeletingquestionsfromcategory'] = 'Error en eliminar preguntas d\'a categoría {$a}.';
$string['errorduringpost'] = 'Ha ocurriu una error entre lo post-procesamiento';
$string['errorduringpre'] = 'Ha ocurriu una error entre lo pre-procesamiento';
$string['errorduringproc'] = 'Ha ocurriu una error entre lo procesamiento';
$string['errorduringregrade'] = 'No s\'ha puesto recalificar la pregunta {$a->qid}, se va a lo estau {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Error: no se puede copiar lo fichero {$a}.';
$string['errorfilecannotbemoved'] = 'Error: no se puede mover lo fichero {$a}.';
$string['errorfileschanged'] = 'Los fichers d\'error enlazaus dende preguntas han cambiau dende que s\'ha amostrau lo formato.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'La pregunta ({$a}) amaneixe mas d\'una vegada en o cuestionario con diferents valors de qualificación. Esto no ye actualment posible en l\'informe d\'estatisticas y puede fer que las estatisticas d\'esta pregunta no sían fiables.';
$string['errormanualgradeoutofrange'] = 'La qualificación {$a->grade} no ye entre 0 y {$a->maxgrade} pa la pregunta {$a->name}. La puntuación y lo comentario no s\'han alzau.';
$string['errormovingquestions'] = 'Error en tresladar preguntas con IDs {$a}.';
$string['errorpostprocess'] = 'Ha ocurriu una error entre lo post-procesamiento';
$string['errorpreprocess'] = 'Ha ocurriu una error entre lo pre-procesamiento';
$string['errorprocess'] = 'Ha ocurriu una error entre lo procesamiento';
$string['errorprocessingresponses'] = 'Ha ocurriu una error en procesar las suyas respuestas.({$a}). Trigue continar pa tornar a la pachina en an yera y tornar a intentar-lo.';
$string['errorsavingcomment'] = 'Error en alzar lo comentario pa la pregunta {$a->name} en a base de datos.';
$string['errorsavingflags'] = 'Error en alzar lo estau.';
$string['errorupdatingattempt'] = 'Error en actualizar l\'intento {$a->id} en a base de datos.';
$string['eventquestioncategorycreated'] = 'Categoría de preguntas creyada';
$string['export'] = 'Exportar';
$string['exportcategory'] = 'Exportar categoría';
$string['exportcategory_help'] = '<p align="center"><b>Categoría d\'exportación</b></p>

<p>S\'utiliza lo menú emerchent <b>Categoría:</b> pa seleccionar la categoría d\'a qual se prendrán las preguntas exportadas.</p>

<p>Qualques formatos d\'importación (GIFT y XML) permiten incluyir la categoría en o fichero escrito, posibilitando asinas que las categorías puedan opcionalment estar recreadas en importar-las. Pa que esto succeda, cal marcar la caixeta <b>Escribir categoría a un fichero</b>.</p>';
$string['exporterror'] = 'Ha ocurriu una error entre la exportación';
$string['exportfilename'] = 'preguntas';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exportar preguntas a un fichero';
$string['exportquestions_help'] = '<P>Esta función permite d\'exportar una categoría completa de preguntas a un fichero de texto.</p> <p>Pare cuenta que en muitos formatos de fichero se pierde bella información quan s\'exportan las preguntas. Esto se debe a que muitos formatos no poseyen totas las caracteristicas existents en as preguntas de Moodle. No puede asperar-se exportar preguntas y dimpués importar-las de traza que totas dos sían identicas. Asinasmesmo, qualques tipos de preguntas no pueden exportar-se en absoluto. Comprebe los datos exportaus antes d\'usar-los en un servidor de producción.</p> <P>Los formatos posibles actualment son:</p> <P><B>Formato GIFT</B></P> <ul> <p>GIFT ye lo formato d\'importación/exportación mas completo que se disposa pa exportar preguntas Moodle a un fichero de texto. Estió disenyau pa que los profesors escribisen facilment preguntas en un fichero de texto. Suporta los formatos d\'opción multiple, verdadero-falso, respuesta curta, relacionar columnas, preguntas numericas, asinas como la inserción de _______ en o formato de "parola faltant". Advierta que las preguntas incrustadas ("cloze") no s\'incluyen per lo momento. En un fichero de texto pueden mesclar-se preguntas de distinto tipo, y lo formato suporta asinasmesmo comentarios, nombres d\'as preguntas, retroalimentación y qualificacions ponderadas (en percentaches). He aquí qualques eixemplos:</p> <pre> En qué mes de 1492 Colón descubrió America?{~Noviembre ~Setiembre =Octubre} Colón descubrió America lo 12 de {~noviembre =octubre ~setiembre} de 1492. Colón descubrió America lo 12 de noviembre de 1492.{FALSE} Quí descubrió America lo 12 d\'octubre de 1492?{=Colón =Cristóbal Colón} En qué anyo plegó Colón a America?{#1492} </pre> <p class="moreinfo"><a href="help.php?file=formatgift.html&amp;module=quiz">Mas sobre lo formato "GIFT"</a></p> </ul> <p><b>Formato XML Moodle XML</b></p> <ul> <p>Este formato especifico de Moodle exporta preguntas en formato simple XML. Ixas preguntas pueden dimpués importar-se a qualsequier categoría de l\'examen, u usar-se en qualsequier atro proceso, tal como una transformación XSLT.</p> </ul> <p><b>IMS QTI 2.0</b></p> <ul> <p>Las preguntas s\'exportan en o formato IMS QTI estandard (version 2.0) format. Note que este modo d\'exportación chenera un grupo de fichers dentro d\'un solo fichero \'zip\'.</p> <p class="moreinfo"><a href="http://www.imsglobal.org/question/" target="_qti">Mas información sobre lo puesto IMS QTI</a> (puesto externo en una finestra nueva)</p> </ul> <p><b>XHTML</b></p> <ul> <p>Exporta la categoría en una sola pachina de XHTML \'estricto\'. Cadaguna d\'as preguntas ye ubicada en a suya propia marca &lt;div&gt;. Si deseya usar esta pachina tal como, amenesterá a lo menos editar la marca &lt;form&gt; a lo comienzo d\'a sección &lt;body&gt; pa posibilitar accions tals como \'mailto\'.</p> </ul> <P>Luego se disposará de mas formatos, incluyindo WebCT y qualsequiera atros que los usuarios de Moodle quieran incorporar! </p>';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Retroalimentación';
$string['filecantmovefrom'] = 'Los fichers de preguntas no se pueden mover perque no tiene permiso pa tresladar fichers d\'o puesto dende lo qual ye intentando fer-lo.';
$string['filecantmoveto'] = 'Los fichers de preguntas no se pueden mover u copiar perque no tiene permiso pa anyadir fichers d\'o puesto a lo que ye intentando fer-lo.';
$string['fileformat'] = 'Formato de fichero';
$string['filesareacourse'] = 'aria de fichers d\'o curso';
$string['filesareasite'] = 'aria de fichers d\'o puesto';
$string['filestomove'] = 'Mover / copiar fichers a {$a}?';
$string['fillincorrect'] = 'Replenar con as respuestas correctas';
$string['firsttry'] = 'Primer intento';
$string['flagged'] = 'Marcadas';
$string['flagthisquestion'] = 'Marcar esta pregunta';
$string['formquestionnotinids'] = 'Pregunta contenida en formulario que no ye en questionids.';
$string['fractionsnomax'] = 'Una d\'as respuestas habría de tener una puntuación d\'o 100% de traza que sía posible aconseguir la qualificación maxima en esta pregunta.';
$string['generalfeedback'] = 'Retroalimentación cheneral';
$string['generalfeedback_help'] = 'La retroalimentación cheneral s\'amuestra a lo estudiant dimpués d\'haber respondiu a la pregunta. A diferencia d\'a retroalimentación pa la respuesta, que depende d\'o tipo de pregunta y d\'a respuesta dada per lo estudiant, aquí s\'amuestra siempre lo mesmo texto en totz los casos.

Se puede utilizar la retroalimentación cheneral pa proporcionar a los estudiants una respuesta d\'eixemplo correcta, u tal vegada pa una liga enta información complementaria que puedan utilizar en o caso que no hesen entendiu bien la pregunta.';
$string['getcategoryfromfile'] = 'Obtener categoría de fichero';
$string['getcontextfromfile'] = 'Obtener contexto de fichero';
$string['hintn'] = 'Pista {no}';
$string['hintnoptions'] = 'Opcions d\'a pista {no}';
$string['hinttext'] = 'Texto d\'a pista';
$string['howquestionsbehave'] = 'Comportamiento d\'as preguntas';
$string['howquestionsbehave_help'] = 'Los estudiants pueden interactuar con as preguntas en o cuestionario de quantas trazas diferents. Per eixemplo, vusté puede deseyar que los estudiants introduzcan una respuesta a cada pregunta y posteriorment envien lo cuestionario completo, antes que se realice garra qualificación u que se ninvie garra retroalimentación. Ixe sería lo modo de \'retroalimentación diferida\'.

Alternativament, vusté puede deseyar que los estudiants ninvien cada pregunta y sobre la marcha obtiengan retroalimentación immediata, y si la respuesta no ye correcta, tiengan unatra atra oportunidat con menor puntuación. Este modo sería \'interactivo con quantos intentos\' .

Ixes son prebablement los dos modos de comportamiento mas comunament utilizaus.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'Pasar per alto vinclos rotos';
$string['import'] = 'Importar';
$string['importcategory'] = 'Categoría enta aón importar';
$string['importcategory_help'] = '<p>S\'utiliza lo menú emerchent <b>Categoría:</b> pa seleccionar la categoría en a qual irán las preguntas importadas.</p>

<p>Qualques formatos d\'importación (GIFT y XML) permiten especificar la categoría dentro d\'o fichero d\'importación. Pa que esto succeda, ha d\'estar marcada la caixeta <b>dende fichero</b>. En caso contrario, la pregunta irá a la categoría seleccionada independientment d\'as instruccions d\'o fichero.</p>

<p>Quan s\'especifican las categorías dentro d\'un fichero d\'importación, se creyarán en o caso que no existan.</p>';
$string['importerror'] = 'Ocurrió una error entre lo proceso d\'importación';
$string['importerrorquestion'] = 'Error en importar pregunta';
$string['importfromcoursefiles'] = '... u trigue un fichero de curso pa importar.';
$string['importfromupload'] = 'Trigue un fichero pa puyar ...';
$string['importingquestions'] = 'Importando {$a} preguntas dende fichero';
$string['importparseerror'] = 'Error(ye) trobau(s) en analisar lo fichero d\'importación. No s\'han importau las preguntas. Pa importar las preguntas que puedan rescatar-se, lo intente de nuevo con a configuración de NO en o parametro "Aturar-se en error"';
$string['importquestions'] = 'Importar preguntas d\'un fichero';
$string['importquestions_help'] = 'Esta función posibilita la importación de preguntas en distintos formatos per medio d\'un fichero de texto. Advierta que lo fichero ha de tener la codificación UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'Lo tipo de fichero trigau ({$a->actualtype}) no coincide con o tipo asperau per lo formato d\'importación ({$a->expectedtype}).';
$string['impossiblechar'] = 'S\'ha detectau un caracter imposible {$a} como caracter de parentesi';
$string['includesubcategories'] = 'Amostrar tamién preguntas d\'as sub-categorías';
$string['incorrect'] = 'Incorrecta';
$string['incorrectfeedback'] = 'Pa qualsequier respuesta incorrecta';
$string['incorrectfeedbackdefault'] = 'Respuesta incorrecta.';
$string['information'] = 'Información';
$string['invalidanswer'] = 'Respuesta incompleta';
$string['invalidarg'] = 'No s\'han suministrado argumentos validos, u la configuración d\'o servidor ye incorrecta';
$string['invalidcategoryidforparent'] = 'L\'ID d\'a categoría pai no ye valido.';
$string['invalidcategoryidtomove'] = 'L\'ID d\'a categoría a mover no ye valido.';
$string['invalidconfirm'] = 'La cadena de confirmación ye incorrecta';
$string['invalidcontextinhasanyquestions'] = 'Contexto no valido pasau a question_context_has_any_questions.';
$string['invalidgrade'] = 'Las qualificacions no coinciden con as opcions de qualificación - se blincoron preguntas';
$string['invalidpenalty'] = 'Penalización no valida';
$string['invalidwizardpage'] = 'La pachina asistent ye incorrecta u no ye especificada.';
$string['lastmodifiedby'] = 'Zaguera modificación per';
$string['lasttry'] = 'Zaguer intento';
$string['linkedfiledoesntexist'] = 'Lo fichero enlazau {$a} no existe';
$string['makechildof'] = 'Creyar una categoría "filla" de \'{$a}\\';
$string['makecopy'] = 'Creyar copia';
$string['maketoplevelitem'] = 'Mover a lo libel superior';
$string['manualgradeinvalidformat'] = 'Ixe no ye un numero valido';
$string['manualgradeoutofrange'] = 'La qualificación se troba difuera d\'o rango valido.';
$string['manuallygraded'] = 'Qualificada manualment {$a->mark} con comentario: {$a->comment}';
$string['mark'] = 'Puntuación';
$string['markedoutof'] = 'Puntúa como';
$string['markedoutofmax'] = 'Puntúa como {$a}';
$string['markoutofmax'] = 'Puntúa {$a->mark} sobre {$a->max}';
$string['marks'] = 'Puntos';
$string['matchgrades'] = 'Coincidir qualificacions';
$string['matchgrades_help'] = '<p>Las qualificacions importadas <b>s\'han de</b> corresponder con beluna d\'as que figuran en a lista fixa de qualificacions validas, d\'este modo:</p>

<ul>
  <li>100%</li>
  <li>90%</li>
  <li>80%</li>
  <li>75%</li>
  <li>70%</li>
  <li>66.666%</li>
  <li>60%</li>
  <li>50%</li>
  <li>40%</li>
  <li>33.333</li>
  <li>30%</li>
  <li>25%</li>
  <li>20%</li>
  <li>16.666%</li>
  <li>14.2857</li>
  <li>12.5%</li>
  <li>11.111%</li>
  <li>10%</li>
  <li>5%</li>
  <li>0%</li>
</ul>

<p>s\'admiten asinasmesmo las valors negativas d\'a lista anterior.</p>

<p>Esta opción tiene dos posibilidatz, que afectan a la forma en que la rutina d\'importación tracta las valors que no se corresponden <strong>exactament</strong> con qualsequiera d\'as valors d\'a lista</p>

<ul>
  <li><strong>Error si la qualificación no ye en a lista</strong><br />
  Si una pregunta contiene qualsequier nota que no se corresponda con as valors d\'a lista, s\'amostrará un mensache d\'error y ixa pregunta no s\'importará.</li>
  <li><strong>Qualificación mas proxima si no ye en a lista</strong><br />
  Si se troba una qualificación que no se corresponde con un d\'as valors d\'a lista, se prene la valor mas proxima d\'a lista</li>
</ul>

<p><i>Nota: qualques formatos d\'importación personalizaus pueden escribir dreitament en a base de datos y no quedar afectaus per esta comprebación</i></p>';
$string['matchgradeserror'] = 'Error si la qualificación no ye en a lista';
$string['matchgradesnearest'] = 'Qualificación mas proxima si no ye en lista';
$string['missingcourseorcmid'] = 'Ye necesario proporcionar courseid u cmid a print_question';
$string['missingcourseorcmidtolink'] = 'Ye necesario proporcionar courseid u cmid a get_question_edit_link';
$string['missingimportantcode'] = 'Este tipo de pregunta carece d\'un codigo important: {$a}.';
$string['missingoption'] = 'La multipregunta CLOZE {$a} no tiene las opcions necesarias';
$string['modified'] = 'Zaguer alzau';
$string['move'] = 'Mover dende {$a} y cambiar vinclos.';
$string['movecategory'] = 'Mover categoría';
$string['movedquestionsandcategories'] = 'Tresladadas preguntas y categorías de preguntas de {$a->oldplace} a {$a->newplace}.';
$string['movelinksonly'] = 'Limitar-se a cambiar lo puesto a lo que apuntan los vinclos, no mover ni copiar fichers.';
$string['moveq'] = 'Mover pregunta(a)';
$string['moveqtoanothercontext'] = 'Mover pregunta a unatro contexto.';
$string['moveto'] = 'Mover a >>';
$string['movingcategory'] = 'Movendo categoría';
$string['movingcategoryandfiles'] = 'Ye seguro que quiere mover la categoría {$a->name} y totas las suyas categorías subordinadas a lo contexto de "{$a->contextto}"?<br /> Hemos detectau {$a->urlcount} fichers enlazaus dende preguntas en {$a->fromareaname}; deseya copiar-las u mover-las a {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Ye seguro que quiere mover la categoría "{$a->name}" y totas las suyas categorías subordinadas a lo contexto pa "{$a->contextto}"?';
$string['movingquestions'] = 'Movendo preguntas y qualsequier fichero';
$string['movingquestionsandfiles'] = 'Ye seguro que quiere mover la(s) pregunta(s) {$a->questions} a lo contexto de <strong>"{$a->tocontext}"</strong>?<br /> Hemos detectau <strong>{$a->urlcount} fichers</strong> enlazaus con esta(s) pregunta(s) en {$a->fromareaname}; deseya copiar-los u mover-los a {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Ye seguro que quiere mover la(s) pregunta(s) {$a->questions} a lo contexto de <strong>"{$a->tocontext}"</strong>?<br /> No i hai <strong>garra fichero</strong> enlazau dende esta(s) pregunta(s) en {$a->fromareaname}.';
$string['needtochoosecat'] = 'Ameneste trigar una categoría pa mover esta pregunta u presionar \'cancelar\'.';
$string['nocate'] = 'No existe ixa categoría {$a}';
$string['nopermissionadd'] = 'No tiene permiso pa adhibir preguntas aquí.';
$string['nopermissionmove'] = 'Vusté no tiene permiso pa tresladar preguntas dende este puesto. Ha d\'alzar la pregunta en esta categoría u alzar-la como pregunta nueva.';
$string['noprobs'] = 'No s\'han trobau problemas en a suya base de datos de preguntas.';
$string['noquestions'] = 'No se troboron preguntas que podesen estar exportadas. s\'Asegure que ha seleccionau una categoría pa exportar que contienga preguntas.';
$string['noquestionsinfile'] = 'No i hai preguntas en o fichero d\'importación';
$string['noresponse'] = '[Sin respuesta]';
$string['notanswered'] = 'Sin contestar';
$string['notchanged'] = 'Sin cambios dende lo zaguer intento';
$string['notenoughanswers'] = 'Este tipo de pregunta requiere a lo menos {$a} respuestas';
$string['notenoughdatatoeditaquestion'] = 'No s\'ha especificau ni l\'id d\'a pregunta ni lo d\'a categoría y tipo de pregunta.';
$string['notenoughdatatomovequestions'] = 'Ameneste proporcionar los ids d\'as preguntas que quiere mover.';
$string['notflagged'] = 'No marcadas';
$string['notgraded'] = 'Sin qualificar';
$string['notshown'] = 'No s\'amuestra';
$string['notyetanswered'] = 'Sin responder encara';
$string['notyourpreview'] = 'Esta vista previa no le corresponde';
$string['novirtualquestiontype'] = 'No existe un tipo de pregunta virtual pa lo tipo de pregunta {$a}';
$string['numqas'] = 'Numero d\'intentos  de pregunta';
$string['numquestions'] = 'Numero de preguntas';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} amagadas)';
$string['options'] = 'Opcions';
$string['page-question-category'] = 'Pachina de categoría de preguntas';
$string['page-question-edit'] = 'Pachina d\'edición de preguntas';
$string['page-question-export'] = 'Pachina d\'exportación de preguntas';
$string['page-question-import'] = 'Pachina d\'importación de preguntas';
$string['page-question-x'] = 'Qualsequier pachina de preguntas';
$string['parent'] = 'Pai';
$string['parentcategory'] = 'Categoría pai';
$string['parentcategory_help'] = '<h2>Pai</h2> <p>Categoría en a qual se colocará. \'Superior\' significa que esta categoría no ye contenida en garra atra categoría.</p> <p>Normalment veyerá beluns \'contextos\' de categoría en negreta; advierta que cada contexto contiene la hierarquía d\'a suya propia categoría. Mas abaixo i hai mas información sobre los contextos. Si vusté no veye quantos contextos, puede haber-se d\'a que no tiene permiso pa acceder a atros contextos.</p> <p>Si en un contexto i hai una sola categoría, no podrá mover dita categoría, dau que debe haber a lo menos una categoría en cada contexto.</p>';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Lo parentesi antes de ** no s\'ha zarrau correctament en {$a}**';
$string['parenthesisinproperstart'] = 'Lo parentesi antes de ** no s\'ha ubierto correctament en {$a}**';
$string['parsingquestions'] = 'Procesando las preguntas d\'o fichero importau.';
$string['partiallycorrect'] = 'Parcialment correcta';
$string['partiallycorrectfeedback'] = 'Pa qualsequier respuesta parcialment correcta';
$string['partiallycorrectfeedbackdefault'] = 'Respuesta parcialment correcta.';
$string['penaltyfactor'] = 'Factor de penalización';
$string['penaltyfactor_help'] = '<p>Puede especificar qué fracción d\'a puntuación obtenida habría de subtrayer-se per cada respuesta erronia. Esto nomás resulta relevant si l\'examen s\'executa en modo adaptativo, de traza que se permite a lo estudiant repetir las respuestas a la pregunta.

Lo factor de penalización habría d\'estar un numero entre 0 y 1. Un factor de penalización d\'1 significa que lo estudiant ha de dar la respuesta correcta a lo primer intento pa aconseguir la qualificación maxima. Un factor de penalización de 0 significa que lo estudiant puede intentar responder quantas vegadas quiera y con tot y con ixo puede aconseguir la qualificación maxima.</p>';
$string['penaltyforeachincorrecttry'] = 'Penalización per cada intento incorrecto';
$string['penaltyforeachincorrecttry_help'] = 'Quan se responden preguntas configuradas con "Intentos multiples" u en "Modo adaptativo", de traza que l\'alumno puede realizar quantos intentos pa responder a la pregunta de forma correcta, esta opción define la valor d\'a penalización que s\'aplica per cada intento incorrecto.

La penalización ye proporcional a la qualificación total d\'a pregunta; asinas, si la pregunta vale tres puntos, y la penalización ye de 0.3333333 (33,33%), lo estudiant obtiene los 3 puntos si responde correctament a lo primer intento, 2 si lo fan en un segundo intento, y 1 si lo fa en o tercer.';
$string['permissionedit'] = 'Editar esta pregunta';
$string['permissionmove'] = 'Mover esta pregunta';
$string['permissionsaveasnew'] = 'Alzar-la como pregunta nueva';
$string['permissionto'] = 'Vusté tiene permiso pa:';
$string['previewquestion'] = 'Vista previa d\'a pregunta';
$string['published'] = 'compartida';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">La pregunta "{$a->name}" ({$a->qtype})</a> ye en esta categoría, pero ye tamién estando usada en <a href="{$a->qurl}">lo cuestionario "{$a->quizname}"</a> en unatro curso "{$a->coursename}".';
$string['questionbank'] = 'Cadiera de preguntas';
$string['questionbehaviouradminsetting'] = 'Configuracions d\'o comportamiento de preguntas';
$string['questionbehavioursdisabled'] = 'Comportamiento de preguntas a deshabilitar';
$string['questionbehavioursdisabledexplained'] = 'Tecleye una lista (deseparada per comas)  de comportamientos que no deseya que amaneixcan en o menú desplegable';
$string['questionbehavioursorder'] = 'Orden d\'o comportamiento de preguntas';
$string['questionbehavioursorderexplained'] = 'Tecleye una lista (deseparada per comas)  de comportamientos en l\'orden que quiere que amaneixcan en o menú desplegable';
$string['questioncategory'] = 'Categoría de pregunta';
$string['questioncatsfor'] = 'Categorías de pregunta pa \'{$a}\\';
$string['questiondoesnotexist'] = 'Esta pregunta no existe.';
$string['questionidmismatch'] = 'Error en os IDs d\'as preguntas';
$string['questionname'] = 'Nombre d\'a pregunta';
$string['questionnamecopy'] = '{$a} (copia)';
$string['questionno'] = 'Pregunta {$a}';
$string['questionpreviewdefaults'] = 'Valors per defecto en a previsualización de preguntas';
$string['questionpreviewdefaults_desc'] = 'Estas valors per defecto s\'utilizan quan un usuario previsualiza per primera vegada una pregunta d\'a cadiera de preguntas. Una vegada que un usuario ha previsualizar una pregunta, las suyas preferencias personals s\'almagazenan como preferencias de l\'usuario.';
$string['questions'] = 'Preguntas';
$string['questionsaveerror'] = 'S\'han produciu errors en alzar la pregunta - ({$a})';
$string['questionsinuse'] = '{*Las preguntas marcadas con un asterisco ya son en uso en bell cuestionario. Estas preguntas no serán borradas d\'estes cuestionarios, nomás d\'a lista d\'a categoría}';
$string['questionsmovedto'] = 'Preguntas encara en uso tresladadas a "{$a}" en a categoría de curso pai.';
$string['questionsrescuedfrom'] = 'Preguntas alzadas d\'o contexto {$a}.';
$string['questionsrescuedfrominfo'] = 'Estas preguntas (bella d\'as quals puede estar amagada) s\'han alzau quan lo contexto {$a} estió eliminau a causa que encara son estando utilizadas per bell cuestionario u per atras actividatz.';
$string['questiontext'] = 'Enunciau d\'a pregunta';
$string['questiontype'] = 'Tipo de pregunta';
$string['questionuse'] = 'Usar pregunta en esta actividat';
$string['questionvariant'] = 'Variant d\'a pregunta';
$string['questionx'] = 'Pregunta {$a}';
$string['requiresgrading'] = 'Requiere qualificación';
$string['responsehistory'] = 'Historial de respuestas';
$string['restart'] = 'Prencipiar de nuevo';
$string['restartwiththeseoptions'] = 'Prencipiar de nuevo con estas opcions';
$string['reviewresponse'] = 'Revisar respuesta';
$string['rightanswer'] = 'Respuesta correcta';
$string['rightanswer_help'] = 'un resumen chenerau automaticament d\'as respuestas correctas. Podese estar limitau, per lo que podría deseyar explicar la solución correcta en a retroalimentación cheneral pa la pregunta, y deshabilitar esta opción.';
$string['save'] = 'Alzar';
$string['savechangesandcontinueediting'] = 'Alce cambios y contine editando';
$string['saved'] = 'Alzada: {$a}';
$string['saveflags'] = 'Alzar lo estau en las marcas';
$string['selectacategory'] = 'Seleccionar una categoría:';
$string['selectaqtypefordescription'] = 'Seleccionar un tipo de pregunta pa veyer la suya descripción.';
$string['selectcategoryabove'] = 'Seleccione una categoría';
$string['selectquestionsforbulk'] = 'Seleccionar preguntas d\'accions en masa';
$string['settingsformultipletries'] = 'Multiples intentos';
$string['shareincontext'] = 'Compartir en contexto pa {$a}';
$string['showhidden'] = 'Amostrar tamién preguntas antigas';
$string['showmarkandmax'] = 'Amostrar puntuacion y maximo';
$string['showmaxmarkonly'] = 'Amostrar nomás puntuación maxima';
$string['shown'] = 'S\'amuestra';
$string['shownumpartscorrect'] = 'Amostrar lo numero de respuestas correctas';
$string['shownumpartscorrectwhenfinished'] = 'Amostrar lo numero de respuestas correctas malas que se remate la pregunta';
$string['showquestiontext'] = 'Amostrar l\'enunciau d\'a pregunta en a lista de preguntas';
$string['specificfeedback'] = 'Retroalimentación especifica';
$string['specificfeedback_help'] = 'Retroalimentación que depende d\'as respuestas dadas per lo estudiant.';
$string['started'] = 'Encetau/a';
$string['state'] = 'Estau';
$string['step'] = 'Paso';
$string['stoponerror'] = 'Aturar-se si se produz una error';
$string['stoponerror_help'] = 'Esta opción determina si lo proceso d\'importación s\'pa quan se detecta una error (lo que resulta que no s\'importan preguntas), u si qualsequiera preguntas que contiengan errors se pasen per alto y s\'importen nomás preguntas validas.';
$string['submissionoutofsequence'] = 'Acceso difuera de seqüencia. Per favor no faiga clic en o botón de tornar d\'o navegador web quan sía treballando con as preguntas de l\'examen';
$string['submissionoutofsequencefriendlymessage'] = 'Ha introduciu datos difuera d\'a seqüencia normal. Esto puede ocurrir si utiliza los botons Dezaga u Abance d\'o suyo navegador; per favor no los utilice entre la preba. Tamién puede ocurrir si fa clic sobre bella cosa mientres se carga una pachina. Faiga clic en <strong>Continar</strong> pa <strong>seguir.</strong>';
$string['submit'] = 'Ninviar';
$string['submitandfinish'] = 'Ninviar y rematar';
$string['submitted'] = 'Ninviar: {$a}';
$string['tagarea_question'] = 'Preguntas';
$string['technicalinfo'] = 'Información tecnica';
$string['technicalinfo_help'] = 'Esta información tecnica prebablement nomás le sía util a los desembolicadors que treballan en nuevos tipos de preguntas. Tambén podría estar-le util a qui tractan de diagnosticar problemas con as preguntas.';
$string['technicalinfomaxfraction'] = 'Fracción maxima: {$a}';
$string['technicalinfominfraction'] = 'Fracción minima: {$a}';
$string['technicalinfoquestionsummary'] = 'Resumen de pregunta: {$a}';
$string['technicalinforesponsesummary'] = 'Resumen de respuesta: {$a}';
$string['technicalinforightsummary'] = 'Resumen de respuesta correcta: {$a}';
$string['technicalinfostate'] = 'Estau de pregunta: {$a}';
$string['technicalinfovariant'] = 'Variant de pregunta: {$a}';
$string['tofilecategory'] = 'Escribir categoría a fichero';
$string['tofilecontext'] = 'Escribir contexto a fichero';
$string['uninstallbehaviour'] = 'Desinstalar este comportamiento de pregunta';
$string['uninstallqtype'] = 'Desinstalar este tipo de pregunta';
$string['unknown'] = 'Desconoixiu';
$string['unknownbehaviour'] = 'Comportamiento desconoixiu: {$a}.';
$string['unknownorunhandledtype'] = 'Tipo de pregunta desconoixida u no controlada: {$a}';
$string['unknownquestion'] = 'Pregunta desconoixida: {$a}.';
$string['unknownquestioncatregory'] = 'Categoría de pregunta desconoixida: {$a}';
$string['unknownquestiontype'] = 'Tipo de pregunta desconoixiu: {$a}.';
$string['unknowntolerance'] = 'Tipo de tolerancia desconoixiu: {$a}.';
$string['unpublished'] = 'no compartida';
$string['unusedcategorydeleted'] = 'Esta categoría ha estau eliminada, ya que, dimpués d\'eliminar lo curso, las suyas preguntas no estioron utilizadas nunca mas.';
$string['updatedisplayoptions'] = 'Actualizar opcions de visualización';
$string['upgradeproblemcategoryloop'] = 'S\'ha detectau un problema en actualizar las categorías de preguntas. I hai un bucle (\'loop\') en l\'arbol de categorías. Las IDs de categorías afectadas son {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'No s\'ha puesto actualizar la categoría de pregunta {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'S\'ha detectau un problema en actualizar las categorías de preguntas. La catogoría {$a->id} se refiere a lo pai {$a->parent}, que no existe. S\'ha cambiau lo pai pa solucionar lo problema.';
$string['whethercorrect'] = 'Si ise correcta';
$string['whethercorrect_help'] = 'Esto cubre tanto la descripción textual \'Correcta\' , \'Parcialment correcta\' u \'Incorrecta\', y qualsequier resaltau coloreado que transmita la mesma información.';
$string['whichtries'] = 'Que intentos';
$string['withselected'] = 'Con seleccionadas';
$string['wrongprefix'] = 'Prefixo de nombre formateado erroniament {$a}.';
$string['xoutofmax'] = '{$a->mark} sobre {$a->max}';
$string['yougotnright'] = 'Ha seleccionau correctament {$a->num}.';
$string['youmustselectaqtype'] = 'Ha de seleccionar un tipo de pregunta';
$string['yourfileshoulddownload'] = 'Lo suyo fichero d\'exportación habría de prencipiar a descargar-se en seguida. De no estar asinas, per favor <a href="{$a}">faiga clic aquí</a>. S\'ha cambiau lo pai pa solucionar lo problema.';
