<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'an', version '3.1'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Vusté ya ye en o sistema como {$a}, ye necesario zarrar la sesión antes d\'acceder como un usuario diferent.';
$string['authnotexisting'] = 'Lo plugin d\'autorización no existe';
$string['backupcontainexternal'] = 'Este fichero de copia de seguranza contiene Moodle Network Hosts externos que no son configuraus localment';
$string['backuptablefail'] = 'No s\'han puesto achustar con exito las tablas de copia de seguranza';
$string['blockcannotconfig'] = 'Este bloque no admite configuración global';
$string['blockcannotinistantiate'] = 'Problema a l\'instanciar l\'obchecto de bloque';
$string['blockcannotread'] = 'No s\'han puesto leyer los datos d\'o blockid={$a}';
$string['blockdoesnotexist'] = 'Este bloque no existe';
$string['blockdoesnotexistonpage'] = 'Este bloque (id={$a->instanceid}) no existe en esta pachina ({$a->url}).';
$string['blocknameconflict'] = 'Conflicto de nombres: lo bloque {$a->name} tiene lo mesmo nombre que lo bloque: {$a->conflict}';
$string['callbackrejectcomment'] = 'Lo modulo refusa adhibir este comentario';
$string['cannotaddcoursemodule'] = 'No s\'ha puesto adhibir un modulo de curso nuevo';
$string['cannotaddcoursemoduletosection'] = 'No s\'ha puesto adhibir lo modulo de curso nuevo a ixa sección';
$string['cannotaddmodule'] = 'No s\'ha puesto adhibir lo modulo {$a} a la lista de modulos.';
$string['cannotaddnewmodule'] = 'No s\'ha puesto adhibir un nuevo modulo de {$a}';
$string['cannotaddrss'] = 'No tiene permiso pa adhibir canals rss';
$string['cannotaddthisblocktype'] = 'No puede adhibir un bloque {$a} a esta pachina.';
$string['cannotassignrole'] = 'No se puede asignar rol en o curso';
$string['cannotassignrolehere'] = 'Vusté no tiene permitiu asignar este rol (id = {$a->roleid}) en este contexto ({$a->context})';
$string['cannotassignselfasparent'] = 'No se puede asignar un mesmo como pai!';
$string['cannotcallscript'] = 'Vusté no puede clamar este script d\'ixa forma';
$string['cannotcallusgetselecteduser'] = 'Vusté no puede clamar user_selector::get_selected_user si multi selección ye verdadero.';
$string['cannotcreatebackupdir'] = 'No se puede creyar lo directorio backupdata. L\'administrador d\'o puesto ameneste modificar los permisos de fichero';
$string['cannotcreatecategory'] = 'La categoría no estió ficada';
$string['cannotcreatedboninstall'] = '<p> No se puede creyar la base de datos. </p><p> La base de datos especificada no existe y l\'usuario indicau no tiene permiso pa creyar la base de datos. </p><p> L\'administrador d\'o puesto ha de comprebar la configuración de base de datos. </p>';
$string['cannotcreategroup'] = 'Error en creyar lo grupo';
$string['cannotcreatelangbase'] = 'Error: No s\'ha puesto creyar lo directorio base d\'idioma';
$string['cannotcreatelangdir'] = 'No se puede creyar lo directorio d\'idioma.';
$string['cannotcreateorfindstructs'] = 'Error en trobar u creyar estructuras d\'a sección d\'este curso';
$string['cannotcreatepopupwin'] = 'Elemento no definiu (no s\'ha puesto creyar finestra desplegable)';
$string['cannotcreatesitedir'] = 'No s\'ha puesto creyar lo directorio d\'o puesto. L\'administrador ameneste fixar los permisos de fichers.';
$string['cannotcreatetempdir'] = 'No se puede creyar lo directorio temp.';
$string['cannotcreateuploaddir'] = 'No s\'ha puesto creyar directorio de puyada. L\'administrador ameneste achustar los permisos de fichers.';
$string['cannotcustomisefiltersblockuser'] = 'Vusté no puede personalizar filtros d\'achustes en contextos d\'usuario u de bloque.';
$string['cannotdeletebackupids'] = 'No s\'han puesto eliminar ids de copias de seguranza anteriors';
$string['cannotdeletecategorycourse'] = 'Lo curso \'{$a}\' no podió estar eliminau.';
$string['cannotdeletecategoryquestions'] = 'No s\'ha puesto eliminar las preguntas d\'a categoría \'{$a}\\';
$string['cannotdeletecourse'] = 'Vusté no tiene permiso pa eliminar este curso';
$string['cannotdeletecustomfield'] = 'Error en eliminar datos de campos personalizaus';
$string['cannotdeletedir'] = 'No se puede eliminar ({$a})';
$string['cannotdeletefile'] = 'No se puede eliminar este fichero';
$string['cannotdeleterole'] = 'No puede estar eliminau, a causa de {$a}';
$string['cannotdeleterolewithid'] = 'No puede eliminar lo rol con ID {$a}';
$string['cannotdeletethisrole'] = 'No se puede eliminar este rol perque ye utilizau per lo sistema, u perque ye lo zaguer rol con privilechios d\'administrador.';
$string['cannotdisableformat'] = 'Vusté no puede desabilitar lo formato per defecto';
$string['cannotdownloadcomponents'] = 'No se puede descargar components';
$string['cannotdownloadlanguageupdatelist'] = 'No se puede descargar la lista d\'actualizacions de l\'idioma dende download.moodle.org';
$string['cannotdownloadzipfile'] = 'No se puede descargar lo fichero ZIP';
$string['cannoteditcomment'] = 'Este comentario no ye suyo: no lo puede editar';
$string['cannoteditcommentexpired'] = 'Vusté no puede editar esto. Lo tiempo ha expirau!';
$string['cannoteditpostorblog'] = 'Vusté no puede publicar u editar los blogs';
$string['cannoteditsiteform'] = 'Vusté no puede modificar lo curso d\'o puesto usando esta forma';
$string['cannotedituserpreferences'] = 'No se pueden editar las preferencias d\'este usuario';
$string['cannotedityourprofile'] = 'Lo sentimos, no puede editar lo suyo perfil propio';
$string['cannotexecduringupgrade'] = 'No se puede executar entre l\'actualización';
$string['cannotfindcategory'] = 'No puedo trobar lo rechistro d\'a categoría d\'a base de datos con ID - {$a}';
$string['cannotfindcomponent'] = 'No se puede trobar lo component.';
$string['cannotfindcontext'] = 'No se puede trobar lo contexto';
$string['cannotfindcourse'] = 'No se puede trobar lo curso';
$string['cannotfinddocs'] = 'No se puede trobar "{$a}" fichers de documentos d\'idioma';
$string['cannotfindgradeitem'] = 'No se puede trobar grade_item';
$string['cannotfindgroup'] = 'No se puede trobar lo grupo';
$string['cannotfindhelp'] = 'No se puede trobar "{$a}" fichers d\'aduya d\'idioma';
$string['cannotfindinfo'] = 'No se puede trobar información pa: "{$a}"';
$string['cannotfindlang'] = 'No se puede trobar lo paquet d\'idioma "{$a}"!';
$string['cannotfindteacher'] = 'No se puede trobar a lo profesor';
$string['cannotfinduser'] = 'No se puede trobar l\'usuario con nombre "{$a}"';
$string['cannotgeoplugin'] = 'No se puede connectar a lo servidor de geoPlugin en http://www.geoplugin.com; per favor, revise la configuración d\'o proxy u, millor encara, instale lo fichero de datos de  MaxMind GeoLite City';
$string['cannotgetblock'] = 'No s\'ha puesto recuperar bloques d\'a base de datos';
$string['cannotgetcats'] = 'No s\'ha puesto obtener lo rechistro d\'a categoría';
$string['cannotgetdata'] = 'No s\'ha puesto obtener información';
$string['cannotgradeuser'] = 'No s\'ha puesto qualificar este usuario';
$string['cannothaveparentcate'] = 'La categoría d\'o curso no pueden tener una categoría pai!';
$string['cannotimport'] = 'Error d\'importación';
$string['cannotimportformat'] = 'Lo sentimos, la importación d\'este formato encara no ye implementau!';
$string['cannotimportgrade'] = 'Error en importar qualificacions';
$string['cannotinsertgrade'] = 'No se puede ficar l\'ítem de qualificación sin la id de curso';
$string['cannotinsertrate'] = 'No se puede ficar una nueva avaluación ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'No s\'ha puesto ficar la ID d\'o nuevo rechistro {$a}';
$string['cannotmailconfirm'] = 'Error en ninviar lo correu electronico de confirmación de cambio de clau';
$string['cannotmanualctrack'] = 'L\'actividat no preveye seguimiento manual de finalización';
$string['cannotmapfield'] = 'Colisión d\'o mapeo detectada - dos campos se mapean a lo mesmo ítem de qualificación {$a}';
$string['cannotmarktopic'] = 'No s\'ha puesto marcar lo tema d\'este curso';
$string['cannotmigratedatacomments'] = 'No se pueden migrar los comentarios d\'o modulo de datos';
$string['cannotmodulename'] = 'No puedo obtener lo nombre d\'o modulo d\'o constructor de navegación';
$string['cannotmoduletype'] = 'No puedo obtener lo tipo d\'o modulo d\'o constructor de navegación';
$string['cannotmovecategory'] = 'No se puede mover la categoría';
$string['cannotmovecourses'] = 'No se pueden mover los cursos d\'a categoría en a quala son a unatra.';
$string['cannotmoverolewithid'] = 'No puedo mover lo rol con ID {$a}';
$string['cannotopencsv'] = 'No se puede ubrir lo fichero CSV';
$string['cannotopenfile'] = 'No se puede ubrir lo fichero ({$a})';
$string['cannotopenforwrit'] = 'No se puede ubrir pa escritura: {$a}';
$string['cannotopentemplate'] = 'No se puede ubrir lo fichero d\'a plantilla ({$a})';
$string['cannotopenzip'] = 'No se puede ubrir lo fichero zip. probablement una error en a extensión zip en un sistema operativo de 64 bits';
$string['cannotoverridebaserole'] = 'No se pueden anular los permisos d\'o rol base';
$string['cannotoverriderolehere'] = 'Vusté no tiene permitiu anular este rol (id = {$a->roleid}) en este contexto ({$a->context})';
$string['cannotreadfile'] = 'No se puede leyer lo fichero ({$a})';
$string['cannotreadtmpfile'] = 'Error en leyer lo fichero temporal';
$string['cannotreaduploadfile'] = 'No se puede leyer lo fichero que ha puyau';
$string['cannotremovefrommeta'] = 'No se puede eliminar lo curso triau d\'este fique curso!';
$string['cannotresetguestpwd'] = 'No se puede restablir la clau de convidau';
$string['cannotresetmail'] = 'Error en restablir la clau y ninviar per correu.';
$string['cannotresetthisrole'] = 'No se puede restablir este rol';
$string['cannotrestore'] = 'Ha ocurriu una error y la restauración no s\'ha puesto completar!';
$string['cannotrestoreadminorcreator'] = 'Vusté ameneste estar un usuario creyador u  administrador pa restaurar a un curso nuevo!';
$string['cannotrestoreadminoredit'] = 'Vusté ameneste estar un usuario profesor u  administrador pa restaurar en o curso triau!';
$string['cannotsaveagreement'] = 'No se puede alzar lo suyo alcuerdo';
$string['cannotsaveblock'] = 'Error en salvar la configuración d\'o bloque';
$string['cannotsavecomment'] = 'No se puede salvar lo comentario';
$string['cannotsavedata'] = 'No se puede salvar la información';
$string['cannotsavefile'] = 'No se puede salvar lo fichero "{$a}"!';
$string['cannotsavemd5file'] = 'No se puede alzar lo fichero md5';
$string['cannotsavezipfile'] = 'No se puede alzar lo fichero ZIP';
$string['cannotservefile'] = 'No se puede servir lo fichero: problema de configuración d\'o servidor.';
$string['cannotsetparentforcatoritem'] = 'No se puede establir lo pai pa la categoría u ítem d\'o curso!';
$string['cannotsetpassword'] = 'No se puede establir la clau de l\'usuario!';
$string['cannotsetprefgrade'] = 'No se puede establir la preferencia pa la vista d\'agregación a {$a} pa esta categoría de qualificación';
$string['cannotsettheme'] = 'No se puede establir lo tema!';
$string['cannotsetupblock'] = 'Las tablas d\'os bloques NO s\'han puesto establir de forma exitosa!';
$string['cannotsetupcapformod'] = 'No se pueden establir los permisos pa {$a}';
$string['cannotsetupcapforplugin'] = 'No se pueden establir los permisos pa {$a}';
$string['cannotshowhidecoursesincategory'] = 'No se puede amostrar/amagar los cursos en a categoría {$a}';
$string['cannotsignup'] = 'No puede creyar una nueva cuenta perque actualment yes logueado como {$a}.';
$string['cannotunassigncap'] = 'No se puede revocar l\'asignación de capacidat obsoleta {$a->cap} d\'o rol {$a->role}';
$string['cannotunassignrolefrom'] = 'No se puede revocar l\'asignación d\'este usuario d\'a Id de rol: {$a}';
$string['cannotunzipfile'] = 'No se puede descomprimir lo fichero';
$string['cannotupdatemod'] = 'No se puede actualizar {$a}';
$string['cannotupdatepasswordonextauth'] = 'No s\'ha puesto actualizar la clau d\'a identificación externa: {$a}. Veiga los rechistros d\'o servidor pa mas detalles.';
$string['cannotupdateprofile'] = 'Error en actualizar lo rechistro d\'usuario';
$string['cannotupdaterecord'] = 'No se puede actualizar l\'ID de rechistro {$a}';
$string['cannotupdaterss'] = 'No se puede actualizar RSS';
$string['cannotupdatesubcourse'] = 'No se puede actualizar un curso fillo!';
$string['cannotupdateusermsgpref'] = 'No se puede actualizar las preferencias de mensaches de l\'usuario';
$string['cannotupdateuseronexauth'] = 'No s\'ha puesto actualizar la los datos d\'usuario d\'a identificación externa: {$a}. Veiga los rechistros d\'o servidor pa mas detalles';
$string['cannotuploadfile'] = 'Error en procesar lo fichero puyau';
$string['cannotuseadmin'] = 'Vusté ameneste estar un usuario administrador pa usar esta pachina';
$string['cannotuseadminadminorteacher'] = 'Vusté ameneste estar un usuario profesor u administrador pa usar esta pachina';
$string['cannotusepage'] = 'Nomás profesors y administradors pueden usar esta pachina';
$string['cannotusepage2'] = 'Lo sentimos, vusté no puede usar esta pachina';
$string['cannotviewprofile'] = 'No puede veyer lo perfil d\'este usuario';
$string['cannotviewreport'] = 'Vusté no puede veyer este informe';
$string['cannotwritefile'] = 'No se puede escribir en o fichero ({$a})';
$string['categoryerror'] = 'Error de categoría';
$string['categoryidnumbertaken'] = 'Lo numero ID ya ye en uso per unatra categoría';
$string['categorynamerequired'] = 'Se requiere un nombre pa la categoría';
$string['categorytoolong'] = 'Nombre de categoría masiau largo';
$string['commentmisconf'] = 'ID d\'o comentario ye mal configurau';
$string['componentisuptodate'] = 'Lo component ye actualizau';
$string['confirmsesskeybad'] = 'Lo sentimos, pero la suya clau de sesión no ha puesto estar confirmada pa levar a cabo esta acción. Esta caracteristica de seguranza apreviene contra la execución en o suyo nombre (accidental u maliciosa) de funcions importants. Per favor, s\'asegure que realment deseyaba executar esta función.';
$string['couldnotassignrole'] = 'En intentar asignar-le un rol, ha ocurriu una error grieu no especificau';
$string['couldnotupdatenoexistinguser'] = 'No se puede actualizar l\'usuario - l\'usuario no existe';
$string['countriesphpempty'] = 'Error: Lo fichero countries.php en o paquet d\'idioma {$a} ye vuedo u no existe.';
$string['coursedoesnotbelongtocategory'] = 'Lo curso no perteneixe a esta categoría';
$string['courseformatnotfound'] = 'Lo formato d\'o curso \'{$a}\' no existe u no se reconoixe';
$string['coursegroupunknown'] = 'No s\'ha especificau lo curso correspondient a lo grupo {$a}';
$string['courseidnotfound'] = 'La ID d\'o curso no existe';
$string['courseidnumbertaken'] = 'Lo numero ID ya se ye usando en unatro curso ({$a})';
$string['coursemisconf'] = 'Lo curso ye mal configurau';
$string['courserequestdisabled'] = 'Lo sentimos, pero la solicitut de cursos ha estau deshabilitada per l\'administrador.';
$string['csvcolumnduplicates'] = 'Detectadas columnas duplicadas';
$string['csvemptyfile'] = 'Lo fichero CSV ye vuedo';
$string['csvfewcolumns'] = 'No i hai suficients columnas; per favor, verifique l\'achuste d\'o delimitador';
$string['csvinvalidcols'] = '<b>Fichero CSV invalido:</b> La primera linia ha d\'incluyir "Campos de Capitero" y lo fichero ha d\'estar de tipo<br />"Campos expandius/Separaus per comas"<br />u<br /> "Campos expandius con Codigo de Resultau CAVV/Deseparaus per comas"';
$string['csvinvalidcolsnum'] = 'Fichero CSV invalido - cada linia ha d\'incluyir 49 u 70 campos';
$string['csvloaderror'] = 'Ha ocurriu una error durant la carga d\'o fichero CSV: {$a}';
$string['csvweirdcolumns'] = 'Formato de fichero CSV no valido: lo numero de columnas no ye constant.';
$string['dbconnectionfailed'] = '<p>Error:La connexión con a base de datos falló</p>
<p>Ye posible que la base de datos sía sobrecargada u no funcione correctament. </p>
<p>L\'administrador d\'o puesto ha de comprebar que los detalles d\'a base de datos han estau correctament especificaus en config.php </p>{$a}';
$string['dbdriverproblem'] = '<p>Error: S\'ha detectau un problema en o controlador d\'a base de datos</p>
<p>L\'administrador d\'o puesto ha de comprebar la configuración d\'o servidor</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'S\'ha detectau un serio problema en a sesión d\'a base de datos. <br /> <br /> Per favor notifique a l\'administrador d\'o servidor.';
$string['dbsessionhandlerproblem'] = 'Configurar una sesión en a base de datos ha fallau. Per favor notifique a l\'administrador d\'o servidor.';
$string['dbsessionmysqlpacketsize'] = 'S\'ha detectau un serio problema en a sesión. Per favor notifique a l\'administrador d\'o servidor. Este problema ye muit probablement causau per una valor chicota en a opción max_allowed_packet d\'a configuración de MySQL.';
$string['dbupdatefailed'] = 'Fallo en l\'actualización d\'a base de datos.';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" no puede estar modificau.
Dependencia trobada con {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'Error d\'execución DDL sql';
$string['ddlfieldalreadyexists'] = 'Lo campo "{$a}" ya existe';
$string['ddlfieldnotexist'] = 'Lo campo"{$a->fieldname}" no existe en a tabla "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'La tabla "{$a}" ya existe';
$string['ddltablenotexist'] = 'La tabla "{$a}"no existe';
$string['ddlunknownerror'] = 'Error desconoixida en a librería DDL';
$string['ddlxmlfileerror'] = 'Se trobó errors en os fichers d\'a base de datos XML';
$string['ddsequenceerror'] = 'Definición incorrecta d\'a tabla "{$a}"; nomás puede haber una columna automatica y ha de definir-se como una clau.';
$string['destinationcmnotexit'] = 'Lo modulo d\'o curso destino no existe';
$string['detectedbrokenplugin'] = 'Lo sentimos, lo plugin "{$a}" ye defectuoso u no actualizau: no se puede continar.';
$string['dmlexceptiononinstall'] = '<p>S\'ha produciu una error de base de datos [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Error en leyer d\'a base de datos';
$string['dmltransactionexception'] = 'Error en a transacción con a base de datos';
$string['dmlwriteexception'] = 'Error en escribir a la base de datos';
$string['downgradedcore'] = 'ERROR! Lo codigo que ye usando ye MAS ANTIGO que la versión que construyió estas bases de datos.';
$string['downloadedfilecheckfailed'] = 'Ha fallau la comprebación d\'o fichero descargau';
$string['duplicatefieldname'] = 'S\'ha detectau un nombre duplicau d\'o campo "{$a}"';
$string['duplicatenosupport'] = 'L\'actividat de \'{$a->modname}\'
no s\'ha puesto duplicar a causa que lo modulo  {$a->modtype} no suporta copia de seguranza y restauración.';
$string['duplicateparaminsql'] = 'ERROR: parametro duplicau en la consulta';
$string['duplicaterolename'] = 'Ya i hai un rol con ixe nombre!';
$string['duplicateroleshortname'] = 'Ya i hai un rol con ixe nombre curto!';
$string['duplicateusername'] = 'Nombre d\'usuario duplicau: rechistro pasau per alto';
$string['emailfail'] = 'Ninviar lo correu electronico fallo';
$string['error'] = 'S\'ha produciu una error';
$string['error_question_answers_missing_in_db'] = 'Error en buscar la respuesta  correspondient a "{$a->answer}" en a tabla question_answers d\'a base de datos. Esto succede perque mientres yera restaurando la pregunta con a id {$a->filequestionid} d\'o fichero de copia, s\'ha trobau una pregunta existent con a id {$a->dbquestionid} en a base de datos.';
$string['errorcleaningdirectory'] = 'Error en limpiar lo directorio  "{$a}"';
$string['errorcopyingfiles'] = 'Error en copiar fichers';
$string['errorcreatingdirectory'] = 'Error en creyar lo directorio  "{$a}"';
$string['errorcreatingfile'] = 'Error en creyar lo fichero  "{$a}"';
$string['errorcreatingrole'] = 'Error en creyar lo rol';
$string['errorfetchingrssfeed'] = 'Error en obtener la canal RSS.';
$string['erroronline'] = 'Error en a linia {$a}';
$string['erroroutput'] = 'Error de salida, deshabilite la redirección automatica.';
$string['errorparsingxml'] = 'Error en analisar XML: {$a->errorstring} en a linia {$a->errorline}, caracter {$a->errorchar}';
$string['errorprocessingarchive'] = 'Error procesando fichero historico';
$string['errorreadingfile'] = 'Error en leyer lo fichero  "{$a}"';
$string['errorsavingrequest'] = 'S\'ha produciu una error en intentar salvar la suya petición.';
$string['errorsettinguserpref'] = 'Error en achustar las preferencias d\'usuario';
$string['errorunzippingfiles'] = 'Error en descomprimir fichers';
$string['expiredkey'] = 'Clau expirada';
$string['externalauthpassworderror'] = 'Clau no vueda pa autentificación externa';
$string['externalfilenolocation'] = 'Lo fichero externo no tiene una rota pa localizar-lo';
$string['failtoloadblocks'] = 'Un u mas bloques son rechistraus en a base de datos, pero totz ells falloron en cargar-se!';
$string['fieldrequired'] = '"{$a}" ye un campo requeriu';
$string['fileexists'] = 'Lo fichero ya existe';
$string['filemismatch'] = 'No coinciden nombres de fichers no basicos. Lo fichero "{$a->current}" ha d\'estar {$a->file}';
$string['filenotfound'] = 'Lo sentimos, lo fichero solicitau no se troba';
$string['filenotreadable'] = 'Lo fichero no ye leíble';
$string['filterdoesnothavelocalconfig'] = 'Lo filtro {$a} no permite configuración local';
$string['filternotactive'] = 'Lo filtro {$a} no se troba activo';
$string['filternotenabled'] = 'Lo filtro no ye habilitau';
$string['filternotinstalled'] = 'Lo filtro {$a} no se troba instalau';
$string['forumblockingtoomanyposts'] = 'Vusté ha excedido lo branquil de tiempo pa ninviar mensaches a este foro.';
$string['generalexceptionmessage'] = 'Excepción - {$a}';
$string['gradecantregrade'] = 'Ha ocurriu una error entre lo calculo d\'as qualificacions: {$a}';
$string['gradepubdisable'] = 'Publicación de qualificacions deshabilitada';
$string['gradesneedregrading'] = 'Las qualificacions d\'este curso amenesten estar recalculadas';
$string['groupalready'] = 'L\'usuario ya pertence a lo grupo {$a}';
$string['groupexistforcourse'] = 'En este curso ya i hai un grupo "{$a}".';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Lo grupo "{$a->name}" con un idnumber "{$a->idnumber}" ya existe en este curso';
$string['grouphasidnumber'] = 'Lo Grupo "{$a}" tiene un idnumber y este podió haber estau creyau automaticament per un sistema externo. Vusté no tiene permiso pa remover este grupo.';
$string['groupinghasidnumber'] = 'L\'Agrupamiento "{$a}" tiene un idnumber y este podió haber estau creyau automaticament per un sistema externo. Vusté no tiene permiso pa remover este agrupamiento.';
$string['groupingnotaddederror'] = 'L\'agrupación "{$a}" no s\'ha anyadiu';
$string['groupnotaddederror'] = 'No s\'ha adhibiu lo grupo "{$a}".';
$string['groupnotaddedtogroupingerror'] = 'Lo grupo "{$a->groupname}" no s\'ha anyadiu a l\'agrupación "{$a->groupingname}"';
$string['groupunknown'] = 'Lo grupo {$a} no ye asociau a lo curso especificau';
$string['groupusernotmember'] = 'L\'usuario no ye miembro d\'este grupo';
$string['guestcantaccessprofiles'] = 'Los convidaus no pueden acceder a los perfils d\'os usuarios. Acceder a lo sistema con un usuario pa continar.';
$string['guestnocomment'] = 'A los convidaus no se les permite publicar comentarios!';
$string['guestnoeditprofile'] = 'Los usuarios convidaus no pueden editar lo suyo perfil';
$string['guestnoeditprofileother'] = 'No se puede editar lo perfil d\'os usuarios convidaus';
$string['guestnorate'] = 'A los convidaus no se les permite avaluar dentradas';
$string['guestsarenotallowed'] = 'Los usuarios convidaus no tienen permitiu fer esto';
$string['hackdetected'] = 'Ataque d\'intrusión detectau!';
$string['hashpoolproblem'] = 'Conteniu incorrecto d\'o fichero de los \'hash pool\\';
$string['headersent'] = 'Los capiters ya han estau ninviadas';
$string['idnumbertaken'] = 'Este numero ID ya ye en uso';
$string['idnumbertoolong'] = 'Numero ID ye masiau largo';
$string['importformatnotimplement'] = 'Lo sentimos, la importación d\'este formato encara no ye implementada!';
$string['incorrectext'] = 'Lo fichero tiene una extensión incorrecta';
$string['installproblem'] = 'Cheneralment no ye posible recuperar-se d\'as errors trobadas entre la instalación; ye posible que haiga de creyar una nueva base de datos u usar un prefixo de base de datos diferent si deseya tornar a intentar fer la instalación.';
$string['internalauthpassworderror'] = 'Politica de clau ausent u no valida pa autentificación interna';
$string['invalidaccess'] = 'Esta pachina no s\'ha acceder correctament';
$string['invalidaccessparameter'] = 'Parametro d\'acceso invalido';
$string['invalidaction'] = 'Parametro d\'acción invalido';
$string['invalidactivityid'] = 'ID d\'actividat no valido';
$string['invalidadminsettingname'] = 'Configuración d\'admin ({$a}) no valida';
$string['invalidargorconf'] = 'No i hai argumentos validos suministrados u la configuración d\'o servidor ye incorrecta';
$string['invalidarguments'] = 'No i hai argumentos validos suministrados';
$string['invalidblockinstance'] = 'Instancia de bloque no valida pa: {$a}';
$string['invalidbulkenrolop'] = 'S\'ha solicitau una petición d\'alta masiva invalida';
$string['invalidcategory'] = 'Categoría incorrecta!';
$string['invalidcategoryid'] = 'Id de categoría incorrecta!';
$string['invalidcomment'] = 'Lo comentario ye incorrecto';
$string['invalidcommentarea'] = 'Ára de comentarios invalida';
$string['invalidcommentid'] = 'Id de comentarios invalido';
$string['invalidcommentitemid'] = 'Id de comentarios invalida';
$string['invalidcommentparam'] = 'Parametros de comentario invalidos';
$string['invalidcomponent'] = 'Component d\'o nombre invalido';
$string['invalidconfirmdata'] = 'La confirmación d\'os datos no ye valida';
$string['invalidcontext'] = 'Contexto no valido';
$string['invalidcourse'] = 'Curso no valido';
$string['invalidcourseformat'] = 'Formato de curso invalido';
$string['invalidcourseid'] = 'Ye intentando usar una ID de curso no valida';
$string['invalidcourselevel'] = 'Libel de contexto incorrecto';
$string['invalidcoursemodule'] = 'ID de modulo de curso no valida';
$string['invalidcoursenameshort'] = 'Lo nombre curto d\'o curso no ye valiu';
$string['invaliddata'] = 'La información suministrada ye invalida';
$string['invaliddatarootpermissions'] = 'S\'han detectau permisos no validos en o directorio $CFG->dataroot, l\'administrador ha d\'apanyar los permisos.';
$string['invaliddevicetype'] = 'Tipo de dispositivo invalido';
$string['invalidelementid'] = 'La ID de l\'elemento ye incorrecto!';
$string['invalidentry'] = 'Esta no ye una dentrada valida!';
$string['invalidevent'] = 'Evento invalido';
$string['invalidfieldname'] = '"{$a}" no ye un nombre valido';
$string['invalidfiletype'] = '"{$a}" no ye un tipo de fichero valido';
$string['invalidformatpara'] = 'Formato incorrecto pa lo parametro de selección';
$string['invalidformdata'] = 'Formulario de datos incorrecto';
$string['invalidfunction'] = 'Función incorrecta';
$string['invalidgradeitemid'] = 'ID de l\'ítem de qualificación incorrecta';
$string['invalidgroupid'] = 'ID de grupo incorrectament especificau';
$string['invalidipformat'] = 'Formato d\'adreza IP no valido';
$string['invaliditemid'] = 'Id de l\'ítem incorrecto';
$string['invalidkey'] = 'Clau incorrecta';
$string['invalidlegacy'] = 'Definición d\'o rol de legado incorrecto pa lo tipo: {$a}';
$string['invalidmd5'] = 'La variable de verificación MD5 ye incorrecta no ye valida - tracte nuevament';
$string['invalidmode'] = 'Modulo no valido ({$a})';
$string['invalidmodule'] = 'Modulo no valido';
$string['invalidmoduleid'] = 'Id de Modulo no valido: {$a}';
$string['invalidmodulename'] = 'Nombre de Modulo no valido: {$a}';
$string['invalidnum'] = 'Valor numerica no valido';
$string['invalidnumkey'] = 'La matriz $conditions no puede contener claus numericas, per favor, corricha lo codigo!';
$string['invalidoutcome'] = 'Id de resultau incorrecto';
$string['invalidpagesize'] = 'Grandaria de pachina incorrecto';
$string['invalidpasswordpolicy'] = 'Directiva de claus erronia';
$string['invalidpaymentmethod'] = 'Metodo de pago incorrecto: {$a}';
$string['invalidqueryparam'] = 'ERROR: Numero incorrecto de parametros de consulta. S\'asperaban {$a->expected}, se tienen {$a->actual}.';
$string['invalidratingarea'] = 'Aria de qualificación invalida';
$string['invalidrecord'] = 'No se puede trobar rechistro de datos en a tabla {$a} d\'a base de datos.';
$string['invalidrecordunknown'] = 'No se puede trobar rechistro de datos en a base de datos.';
$string['invalidrequest'] = 'Petición no valida';
$string['invalidrole'] = 'Rol no valido';
$string['invalidroleid'] = 'ID de rol no valido';
$string['invalidscaleid'] = 'ID d\'escala incorrecto';
$string['invalidsection'] = 'Lo modulo de rechistro d\'o curso contiene una sección invalida';
$string['invalidshortname'] = 'Ixe ye un nombre curto de curso no valiu';
$string['invalidsourcefield'] = 'Lo campo d\'orichen d\'o fichero borrador ye invalido';
$string['invalidstatedetected'] = 'Bella cosa ha saliu malament: {$a}. Esto normalment no habría de succeder.';
$string['invalidurl'] = 'URL no valida';
$string['invaliduser'] = 'Usuario no valido';
$string['invaliduserfield'] = 'Campo d\'usuario no valido: {$a}';
$string['invaliduserid'] = 'Id d\'usuario no valido';
$string['invalidusername'] = 'Lo nombre d\'usuario indicau contiene caracters no validos';
$string['invalidxmlfile'] = '"{$a}" no ye un fichero XML valido';
$string['iplookupfailed'] = 'No se troba información geo sobre esta adreza d\'IP {$a}.';
$string['iplookupprivate'] = 'No se puede amostrar la busqueda d\'adreza IP privada';
$string['ipmismatch'] = 'No coincide l\'adreza IP d\'o client';
$string['listcantmovedown'] = 'No s\'ha puesto baixar l\'elemento: ye lo zaguer d\'os suyos iguals.';
$string['listcantmoveleft'] = 'No s\'ha puesto mover a la zurda l\'elemento, no tiene pai.';
$string['listcantmoveright'] = 'No s\'ha puesto mover a la dreita l\'ítem. lo Meta debaixo d\'unatro companyero y dimpués podrá pasar-lo a la dreita.';
$string['listcantmoveup'] = 'No s\'ha puesto puyar l\'ítem: ye lo primer d\'os suyos iguals.';
$string['listnochildren'] = 'No s\'han trobau fillos de l\'ítem.';
$string['listnoitem'] = 'Ítem no trobau.';
$string['listnopeers'] = 'No s\'han trobau iguals de l\'ítem.';
$string['listupdatefail'] = 'Operación de BD fallida en editar la hierarquía de listas.';
$string['logfilenotavailable'] = 'Rechistros no disponibles';
$string['loginasnoenrol'] = 'No puede usar matricular u desmatricular quan ye en curso una sesión "Dentrar como"';
$string['loginasonecourse'] = 'No puede dentrar a este curso.<br /> Ha de rematar la sesión "Dentrar como" antes de dentrar a qualsequier atro curso.';
$string['maxareabytes'] = 'Este fichero ye mayor que lo espacio  disponible en este aria.';
$string['maxbytes'] = 'La grandaria d\'este fichero supera lo maximo permitiu.';
$string['messagingdisable'] = 'Lo ninvio de mensaches esta deshabilitau en este puesto';
$string['mimetexisnotexist'] = 'Lo suyo sistema no ye configurau pa executar mimeTeX. Vusté ameneste descargar l\'executable adequau pa la suya plataforma PHP_TOS de <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a>, u obtener lo codigo fuent C de <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, compilar-lo y colocar l\'executable dentro d\'o suyo directorio moodle/filter/tex/';
$string['mimetexnotexecutable'] = 'MimeTeX personalizau no ye executable!';
$string['missing_moodle_backup_xml_file'] = 'La copia de seguranza no tiene lo fichero XML: {$a}';
$string['missingfield'] = 'Falta lo campo "{$a}"';
$string['missingkeyinsql'] = 'ERROR: falta lo parametro "{$a}" en o suyo consulta';
$string['missingparam'] = 'Un parametro necesario ({$a}) faltaba';
$string['missingparameter'] = 'Parametro faltante';
$string['missingrequiredfield'] = 'Falta bell campo necesario';
$string['missinguseranditemid'] = 'Falta l\'userid y l\'itemid';
$string['missingvarname'] = 'Un nombre de variable necesario esta faltando!';
$string['mixedtypesqlparam'] = 'Error: Tipos mesclaus de parametros de consulta SQL';
$string['mnetdisable'] = 'MNET esta deshabilitau';
$string['mnetlocal'] = 'Los usuarios MNET remotos no pueden iniciar sesión localment';
$string['moduledisable'] = 'Este modulo ({$a}) ha estau deshabilitau pa este curso en particular';
$string['moduledoesnotexist'] = 'Este modulo no existe';
$string['moduleinstancedoesnotexist'] = 'La instancia d\'este modulo no existe';
$string['modulemissingcode'] = 'Lo modulo {$a} carece d\'o codigo necesario pa levar a cabo esta función';
$string['movecatcontentstoroot'] = 'No se permite mover lo conteniu d\'a categoría a la radiz (root). Vusté ha de mover los contenius enta una categoría existent!';
$string['movecategorynotpossible'] = 'No puede mover la categoría \'{$a}\' a la categoría triada.';
$string['movecategoryownparent'] = 'No puede fer que la categoría \'{$a}\' sía "pai" de si mesma.';
$string['movecategoryparentconflict'] = 'No se puede fer que la categoría \'{$a}\' sía una subcategoría d\'una d\'as suyas propias subcategorías.';
$string['mssqlrcsmodemissing'] = 'La base de datos no ye usando lo modo READ_COMMITTED_SNAPSHOT asperau, lo que puede levar a resultaus erronios, especialment en escenarios d\'alta concurrencia. Per favor l\'habilite pa un correcto comportamiento. Pa mas información veiga la documentación <a href="https://docs.moodle.org/es/installing_MSSQL_for_PHP">Instalando MSSQL pa PHP</a>.';
$string['multiplerecordsfound'] = 'Multiples rechistros trobaus, nomás un rechistro s\'asperaba.';
$string['multiplerestorenotallow'] = 'Multiples execucions de restaurar no son permitidas!';
$string['mustbeloggedin'] = 'Vusté ha d\'haber iniciau sesión pa poder fer esto';
$string['mustbeteacher'] = 'Nomás los profesors pueden veyer esta pachina';
$string['myisamproblem'] = 'Las tablas d\'a base de datos son utilizando lo motor MyISAM: se recomienda usar un motor compatible con ACID que permita transacción completa, tal como InnoDB.';
$string['needcopy'] = 'Ha de copiar bella cosa en primeras!';
$string['needcoursecategroyid'] = 'U bien un ID de curso u d\'una categoría debe especificar-se';
$string['needphpext'] = 'Vusté ameneste anyadir suporte {$a} a la suya instalación de PHP';
$string['noadmins'] = 'No administradors!';
$string['noblocks'] = 'No se troboron bloques!';
$string['nocapabilitytousethisservice'] = 'L\'usuario no tiene los permisos necesarios pa utilizar este servicio';
$string['nocategorydelete'] = 'La categoría \'{$a}\' no puede eliminar-se!';
$string['nocontext'] = 'Lo sentimos, ixe curso no ye un contexto valido';
$string['nodata'] = 'No i hai datos';
$string['noexistingcategory'] = 'No existe la categoría';
$string['nofile'] = 'Lo fichero no ha estau especificau';
$string['nofiltersenabled'] = 'No i hai filtros habilitaus';
$string['nofolder'] = 'Lo directorio solicitau no existe';
$string['noformdesc'] = 'No se trobó lo fichero de descripción d\'o formulario formslib pa esta actividat.';
$string['noguest'] = 'No se permiten convidaus aquí!';
$string['noinstances'] = 'En este curso no amaneixe {$a}.';
$string['nologinas'] = 'No ye autorizau a \'dentrar como\' ixe usuario';
$string['nonmeaningfulcontent'] = 'No conteniu significativo';
$string['noparticipants'] = 'No se troboron participants en este curso';
$string['noparticipatorycms'] = 'Lo sentimos, no disposa de modulos de participación en cursos sobre los quals informar';
$string['nopermissions'] = 'Lo sentimos, pero per lo momento no tiene permiso pa fer ixo ({$a})';
$string['nopermissiontocomment'] = 'No puede anyadir comentarios';
$string['nopermissiontodelentry'] = 'No puede eliminar dentradas d\'atras personas!';
$string['nopermissiontoeditcomment'] = 'No puede editar comentarios d\'atras personas!';
$string['nopermissiontohide'] = 'No tiene permiso pa amagar!';
$string['nopermissiontoimportact'] = 'Vusté no tiene los permisos necesarios pa importar actividatz a este curso';
$string['nopermissiontolock'] = 'No tiene permiso pa blocar!';
$string['nopermissiontomanagegroup'] = 'Vusté no tiene los permisos necesarios pa chestionar grupos';
$string['nopermissiontorate'] = 'L\'avaluación d\'ítems no ye permitida!';
$string['nopermissiontoshow'] = 'No tiene permiso pa veyer esto!';
$string['nopermissiontounlock'] = 'No tiene permiso pa desbloquiar!';
$string['nopermissiontoupdatecalendar'] = 'No tiene permisos pa actualizar los eventos d\'o calandario';
$string['nopermissiontoviewgrades'] = 'No se pueden veyer las notas.';
$string['nopermissiontoviewletergrade'] = 'Le falta permisos pa revisar las notas con letra';
$string['nopermissiontoviewpage'] = 'No ye autorizau a veyer esta pachina';
$string['nosite'] = 'No se puede trobar un curso de libel superior!';
$string['nositeid'] = 'No existe ID d\'o puesto';
$string['nostatstodisplay'] = 'Lo sentimos, no i hai datos disponibles pa amostrar';
$string['notallowedtoupdateprefremotely'] = 'No ye autorizau pa actualizar esta preferencia d\'usuario de forma remota';
$string['notavailable'] = 'No disponible en este momento';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Vusté no ye un miembro d\'este grupo en este curso';
$string['notownerofkey'] = 'Vusté no ye lo propietario d\'esta clau';
$string['nousers'] = 'No existe ixe usuario!';
$string['onlyadmins'] = 'Nomás los administradors pueden fer ixo';
$string['onlyeditingteachers'] = 'Nomás los profesors con permiso d\'edición pueden fer ixo';
$string['onlyeditown'] = 'Nomás puede editar la suya propia información';
$string['orderidnotfound'] = 'ID d\'a orden {$a} no se troba';
$string['pagenotexist'] = 'Ha ocurriu una error no usual (s\'ha intentau acceder a una pachina que no existe)';
$string['pathdoesnotstartslash'] = 'No i hai argumentos validos suministrados, la rota no prencipia con diagonal!';
$string['pleasereport'] = 'Si tiene tiempo, per favor nos faiga saber qué yera intentando fer quan tenió puesto la error:';
$string['pluginrequirementsnotmet'] = 'No s\'ha puesto instalar lo plugin "{$a->pluginname}" ({$a->pluginversion}). Ameneste una nueva versión de Moodle (actualment vusté ye usando {$a->currentmoodle}, y ameneste {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Error: Lo prefixo d\'a tabla d\'a base de datos no puede estar vuedo ({$a})</p>
<p>L\'administrador d\'o puesto ha d\'apanyar este problema.</p>';
$string['prefixtoolong'] = '<p>Error: Lo prefixo d\'a tabla d\'a base de datos ye masiau larga ({$a->dbfamily})</p>
<p>L\'administrador d\'o puesto ha d\'apanyar este problema. La longaria maxima pa los prefixos de tabla en {$a->dbfamily} ye de {$a->maxlength} caracters. </p>';
$string['processingstops'] = 'Lo procesamiento acaba aquí. Se deixan estar la resta de rechistros.';
$string['protected_cc_not_supported'] = 'No s\'admiten cartuchos protechius.';
$string['querystringcannotbeempty'] = 'La cadena de consulta no puede estar vueda.';
$string['redirecterrordetected'] = 'Detectada redirección no admitida: execución d\'o script rematada';
$string['refoundto'] = 'Puede estar tornau a {$a}';
$string['refoundtoorigi'] = 'Tornau a la cantidat orichinal: {$a}';
$string['remotedownloaderror'] = '<p>Falló la descarga d\'o component a lo suyo servidor. Se recomienda verificar los achustes d\'o proxy, extensión PHP cURL.</p>
<p>Ha de descargar lo <a href="{$a->url}">{$a->url}</a> fichero manualment, copiar-lo en "{$a->dest}" en o suyo servidor y descomprimir-lo allí.</p>';
$string['remotedownloadnotallowed'] = 'No ye permitiu descargar los components a lo suyo servidor (allow_url_fopen ye deshabilitau).<br /><br />Ha de descargar lo fichero <a href="{$a->url}">{$a->url}</a> manualment, y copiar-lo a "{$a->dest}"';
$string['reportnotavailable'] = 'Este tipo d\'informe nomás ye disponible pa lo curso d\'o puesto';
$string['requirecorrectaccess'] = 'URL u puerto invalido.';
$string['requireloginerror'] = 'Curso u actividat no accesible.';
$string['restore_path_element_missingmethod'] = 'No se troba lo metodo de restauración {$a}. Ha d\'estar definiu per un programador.';
$string['restore_path_element_noobject'] = 'L\'obchecto de restauración {$a} no ye un obchecto.';
$string['restorechecksumfailed'] = 'Ha ocurriu bell problema con a información de restauración almagazenada en a suya sesión. Per favor, comprebe los limites d\'a grandaria d\'a memoria PHP/paquet DB. Restauración detenida.';
$string['restrictedcontextexception'] = 'Lo sentimos, la execución d\'una función externa viola la restricción d\'o contexto.';
$string['restricteduser'] = 'Lo sentimos, la suya cuenta "{$a}" no puede fer esto';
$string['reverseproxyabused'] = 'Lo proxy inverso esta habilitau, lo servidor no se puede acceder dreitament, lo siento. <br /> Per favor, se meta en contacto con l\'administrador d\'o servidor.';
$string['rpcerror'] = 'La suya configuración MNET ha fallau. Este ye lo mensache d\'error pa pasar a lo suyo administrador: {$a}';
$string['scheduledbackupsdisabled'] = 'Las copias de seguranza programadas han estau deshabilitadas per l\'administrador d\'o puesto';
$string['secretalreadyused'] = 'Lo vinclo de confirmación de cambio de clau ya ha estau utilizau, la clau no s\'ha cambiau';
$string['sectionnotexist'] = 'Esta sección no existe';
$string['sendmessage'] = 'Ninviar mensache';
$string['serverconnection'] = 'Error en connectar-se a lo servidor';
$string['servicedonotexist'] = 'Lo servicio no existe';
$string['sessioncookiesdisable'] = 'Uso incorrecto de <b>require_key_login()</b> - las \'cookies\' de sesión han d\'estar deshabilitadas.';
$string['sessiondiskfull'] = 'La partición de sesions ye plena. No ye posible acceder en este momento. Per favor notifique a l\'administrador d\'o servidor.';
$string['sessionerroruser'] = 'La suya sesión ha excediu lo tiempo limite. Per favor, acceda de nuevo.';
$string['sessionerroruser2'] = 'S\'ha detectau una error d\'o servidor que afecta a la suya sesión d\'acceso. Per favor, acceder de nuevo u reinicie lo suyo navegador.';
$string['sessionhandlerproblem'] = 'Lo chestor de sesión ye mal configurau';
$string['sessionipnomatch'] = 'Lo sentimos, pero lo suyo numero IP pareixe haber cambiau dende lo suyo primer acceso. Esta norma de seguranza apreviene que los crackers furten la suya identidat mientres vusté ye dentro d\'este puesto. Los usuarios normals no habrían de veyer este mensache, asinas que per favor pida aduya a l\'administrador d\'o puesto.';
$string['sessionipnomatch2'] = '<p>Lo sentimos, pero la suya adreza IP, pareixe haber cambiau dende la primera vegada que inició la suya sesión. Esta caracteristica de seguranza impide a los \'crackers\' furtar la suya identidat mientres ye connectau a este puesto. Vusté puede veyer esta error si utiliza retz wifi u si ye en itinerancia (roaming) entre retz diferents. Per favor, pregunte a l\'administrador d\'o puesto pa obtener mas aduya. </p>
<p>Si deseya continar per favor presione la tecla F5 pa refrescar esta pachina.</p>';
$string['sessionwaiterr'] = 'Tiempo d\'aspera pa lo bloqueyo de sesión.Aspere a que finalice la suya solicitut actual y torne a intentar-lo mas tarde.';
$string['shortnametaken'] = 'Lo nombre curto ya ye estando utilizau per unatro curso';
$string['socksnotsupported'] = 'Lo proxy SOCKS5 no s\'admite en PHP4';
$string['spellcheckernotconf'] = 'Lo corrector ortografico no ye configurau';
$string['sslonlyaccess'] = 'Per razons de seguranza nomás se permiten las connexions https, lo siento.';
$string['statscatchupmode'] = 'La estatistica ye en este momento en modo \'catchup\'. Dica lo momento s\'ha(n) procesau {$a->daysdone} día(s) y {$a->dayspending} son pendients de procesamiento. Per favor, torne a comprebar-lo mas tarde.';
$string['statsdisable'] = 'Las estatisticas no son habilitadas.';
$string['statsnodata'] = 'No i hai datos disponibles pa ixa combinación de curso y periodo de tiempo';
$string['storedfilecannotcreatefile'] = 'No se puede creyar lo fichero local, verifique los permisos de l\'aria de datos y lo espacio en disco disponible.';
$string['storedfilecannotcreatefiledirs'] = 'No se puede creyar directorios \'pool\' de fichers locals, per favor verifique los permisos en dataroot.';
$string['storedfilecannotread'] = 'No se puede leyer lo fichero, ya sía lo fichero no existe u i hai problemas de permisos';
$string['storedfilenotcreated'] = 'No se puede creyar lo fichero "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}"';
$string['storedfileproblem'] = 'Excepción desconoixida relacionadas con os fichers locals ({$a})';
$string['tagdisabled'] = 'Las etiquetas son deshabilitadas';
$string['tagnotfound'] = 'No s\'ha trobau la marca especificada en a base de datos';
$string['targetdatabasenotempty'] = 'La base de datos destino no ye vueda. La transferencia a estau cancelada per razons de seguranza.';
$string['textconditionsnotallowed'] = 'No se permiten comparanzas d\'as condicions de columna de texto. Per favor, use sql_compare_text () en la consulta.';
$string['themenotinstall'] = 'Este tema no ye instalau!';
$string['tokengenerationfailed'] = 'No se puede chenerar una nueva ficha.';
$string['transactionvoid'] = 'La transacción no puede estar anulada perque ya ha estau anulada';
$string['unenrolerror'] = 'S\'ha produciu una error en intentar desmatricular a esta persona';
$string['unicodeupgradeerror'] = 'Lo sentimos, la suya base de datos encara no ye en Unicode, y esta versión de Moodle no puede migrar la suya base de datos a Unicode. Per favor, s\'actualice a Moodle 1.7.x y leve a cabo la migración Unicode dende la pachina d\'Administración. Una vegada l\'haiga feito, podrá migrar a Moodle {$a}';
$string['unknowaction'] = 'Acción desconoixida';
$string['unknowcategory'] = 'Categoría desconoixida!';
$string['unknowcontext'] = 'Este ye un contexto desconoixiu ({$a}) en get_child_contexts!';
$string['unknowformat'] = 'Formato desconoixiu ({$a})';
$string['unknownbackupexporterror'] = 'Error desconoixida en preparar la información pa importar';
$string['unknownblockregion'] = 'La rechión blocada \'{$a}\' no ye reconoixida en esta paǵina.';
$string['unknowncontext'] = 'Este ye un contexto desconoixiu.';
$string['unknowncourse'] = 'No existe un curso clamau "{$a}"';
$string['unknowncourseidnumber'] = 'ID d\'o Curso "{$a}" desconoixiu';
$string['unknowncourserequest'] = 'Solicitut de curso desconoixida';
$string['unknowncoursesection'] = 'Sección de curso desconoixida en o curso "{$a}"';
$string['unknownevent'] = 'Evento desconoixiu';
$string['unknownfiletype'] = 'Error: tipo de filtro desconoixiu';
$string['unknowngroup'] = 'Grupo "{$a}" desconoixiu';
$string['unknownhelp'] = 'Topico d\'aduya {$a} desconoixiu';
$string['unknownjsinrequirejs'] = 'No se puede trobar la librería de JS: {$a}';
$string['unknownmodulename'] = 'Nombre de modulo desconoixiu pa lo formulario';
$string['unknownrole'] = 'Rol desconoixiu "{$a}"';
$string['unknownsortcolumn'] = 'Columna d\'ordinación desconoixida {$a}';
$string['unknownuseraction'] = 'Lo sentimos, no podemos entender esta acción de l\'usuario.';
$string['unknownuserselector'] = 'Selector d\'usuario desconoixiu';
$string['unknoworder'] = 'Orden desconoixiu';
$string['unknowparamtype'] = 'Tipo de parametro {$a} desconoixiu';
$string['unknowquestiontype'] = 'Tipo de pregunta {$a} no suportau';
$string['unknowuploadaction'] = 'Error: acción de puyar ({$a}) desconoixida';
$string['unspecifycourseid'] = 'Ha d\'especificar Id de curso, nombre curto u Numero d\'Id';
$string['unsupportedevent'] = 'Tipo d\'evento no suportau';
$string['unsupportedstate'] = 'Estau de realización no suportau';
$string['unsupportedwebserver'] = 'Lo sentimos, lo software d\'o servidor Web ({$a}) no ye compatible.';
$string['upgraderequires19'] = 'Error: Una nueva versión de Moodle s\'ha instalau en o servidor, per desgracia l\'actualización dende la versión anterior no esta suportada. <br /> Per favor, actualice primer a la versión mas recient 1.9.x. Vusté tamién puede tornar a la versión anterior per medio de reinstalar los fichers orichinals.';
$string['upgraderunning'] = 'Lo puesto se ye actualizando, per favor l\'intente de nuevo mas tarde.';
$string['urlnotdefinerss'] = 'URL no definida pa la canal RSS';
$string['useradmineditadmin'] = 'Nomás los administradors pueden modificar las cuentas d\'atros administradoresw';
$string['useradminodelete'] = 'Las cuentas d\'os administradors no pueden estar eliminadas';
$string['userautherror'] = 'Conector d\'identificación desconoixiu';
$string['userauthunsupported'] = 'Conector d\'identificación no admitiu aquí';
$string['useremailduplicate'] = 'Adreza duplicada';
$string['usermustbemnet'] = 'Los usuarios en a lista de control d\'acceso MNET han d\'estar usuarios MNET remotos';
$string['usernotaddederror'] = 'No s\'adhibió la usuaria - error desconoixida';
$string['usernotaddedregistered'] = 'No s\'adhibió l\'usuario - ya ye rechistrau';
$string['usernotavailable'] = 'Vusté no puede acceder a los detalles d\'este usuario';
$string['usernotdeletedadmin'] = 'Usuario no eliminau - no se pueden eliminar las cuentas d\'os administradors';
$string['usernotdeletederror'] = 'Usuario no eliminau: error';
$string['usernotdeletedmissing'] = 'Usuario no eliminau: no se trobó lo nombre d\'usuario.';
$string['usernotdeletedoff'] = 'Usuario no eliminau: eliminación no permitida.';
$string['usernotincourse'] = 'Este usuario no esta en este curso!';
$string['usernotrenamedadmin'] = 'No se pueden renombrar las cuentas de l\'administrador.';
$string['usernotrenamedexists'] = 'Usuario no renombrau: lo nuevo nombre d\'usuario ya ye en uso.';
$string['usernotrenamedmissing'] = 'Usuario no renombrau: no s\'ha puesto trobar lo nombre d\'usuario anterior.';
$string['usernotrenamedoff'] = 'Usuario no renombrau: operación no permitida.';
$string['usernotupdatedadmin'] = 'No se pueden actualizar las cuentas de l\'administrador.';
$string['usernotupdatederror'] = 'Usuario no actualizau: error';
$string['usernotupdatednotexists'] = 'Usuario no actualizau: no existe.';
$string['userquotalimit'] = 'Vusté ha aconseguiu lo suyo limite de quota de fichers.';
$string['userselectortoomany'] = 'user_selector tiene mas d\'un usuario triau, tot y que la opción de selección multiple (multiselect) ye falso.';
$string['wrongcall'] = 'Lo script esta estando clamau incorrectament';
$string['wrongcontextid'] = 'L\'ID de contexto ye incorrecto (no lo trobo)';
$string['wrongdestpath'] = 'Rota de destín erronia.';
$string['wrongroleid'] = 'Id de rol incorrecto';
$string['wrongsourcebase'] = 'Base de fuent d\'URL erronia.';
$string['wrongusernamepassword'] = 'Nombre d\'usuario/clau erronio';
$string['wrongzipfilename'] = 'Nombre de fichero ZIP erronio.';
$string['wscouldnotcreateecoursenopermission'] = 'WS - No s\'ha puesto creyar un curso - No tiene permiso';
$string['wwwrootmismatch'] = 'Acceso incorrecto detectau, a este servidor se le puede acceder nomás a traviés de l\'adreza "{$a}", lo siento. <br /> Per favor notifique a l\'administrador d\'o servidor.';
$string['wwwrootslash'] = '$CFG->wwwroot detectau incorrectament en o fichero config.php, ya que no ha de contener diagonals invertidas (). <br /> Per favor notifique a l\'administrador d\'o servidor.';
$string['xmldberror'] = 'Error XMLDB';
$string['youcannotdeletecategory'] = 'No puede eliminar la categoría \'{$a}\', perque no puede eliminar lo conteniu, ni puede mover-lo a unatro puesto.';
