<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'an', version '3.1'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtros activos';
$string['addfilter'] = 'Anyadir filtro';
$string['anycategory'] = 'qualsequier categoría';
$string['anycourse'] = 'qualsequier curso';
$string['anyfield'] = 'qualsequier campo';
$string['anyrole'] = 'qualsequier rol';
$string['anyvalue'] = 'qualsequier valor';
$string['applyto'] = 'Aplicar a';
$string['categoryrole'] = 'Regla de categoría';
$string['contains'] = 'contiene';
$string['content'] = 'Conteniu';
$string['contentandheadings'] = 'Conteniu y capiters';
$string['coursecategory'] = 'categoría d\'o curso';
$string['courserole'] = 'Rol de curso';
$string['courserolelabel'] = '{$a->label} ye {$a->rolename} en {$a->coursename} de {$a->categoryname}';
$string['courserolelabelerror'] = 'error {$a->label}: lo curso {$a->coursename} no existe';
$string['coursevalue'] = 'valor d\'o curso';
$string['datelabelisafter'] = '{$a->label} ye dimpués de {$a->after}';
$string['datelabelisbefore'] = '{$a->label} ye antes de {$a->before}';
$string['datelabelisbetween'] = '{$a->label} ye dentre {$a->after} y {$a->before}';
$string['defaultx'] = 'Per defecto ({$a})';
$string['disabled'] = 'Desactivau';
$string['doesnotcontain'] = 'no contiene';
$string['endswith'] = 'remata en';
$string['filterallwarning'] = 'Aplicar filtros a los capiters y a lo conteniu puede incrementar la sobrecarga d\'o servidor. Per favor, use los achustes \'Aplicar a\' con moderación. L\'uso principal ye con o filtro multi-idioma.';
$string['filtersettings'] = 'Achustes de filtro';
$string['filtersettings_help'] = 'Esta pachina le permite activar y desactivar los filtros en una parte concreta d\'o puesto.

Qualques filtros permiten achustes locals, en que lo suyo caso i habrá un vinclo a los achustes a lo costau d\'o suyo nombre.';
$string['filtersettingsforin'] = 'Achustes de filtro pa {$a->filter} in {$a->context}';
$string['filtersettingsin'] = 'Achustes de filtro en {$a}';
$string['firstaccess'] = 'Primer acceso';
$string['globalrolelabel'] = '{$a->label} ye {$a->value}';
$string['isactive'] = 'Activo?';
$string['isafter'] = 'ye dimpués de';
$string['isanyvalue'] = 'ye qualsequier valor';
$string['isbefore'] = 'ye antes de';
$string['isdefined'] = 'ye definiu';
$string['isempty'] = 'ye vuedo';
$string['isequalto'] = 'ye igual a';
$string['isnotdefined'] = 'no ye definiu';
$string['isnotequalto'] = 'no ye igual a';
$string['limiterfor'] = '{$a} campo limitador';
$string['neveraccessed'] = 'Nunca s\'ha acceder';
$string['nevermodified'] = 'Nunca s\'ha modificau';
$string['newfilter'] = 'Nuevo filtro';
$string['nofiltersenabled'] = 'No s\'han habilitau conectores de flitros en este puesto.';
$string['off'] = 'Desconnectau';
$string['offbutavailable'] = 'Desconnectau, pero disponible';
$string['on'] = 'Connectau';
$string['profilefilterfield'] = 'Nombre d\'o campo Perfil';
$string['profilefilterlimiter'] = 'Operador d\'o campo Perfil';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Eliminar totz los filtros';
$string['removeselected'] = 'Eliminar triaus';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'prencipia con';
$string['tablenosave'] = 'Los cambios d\'a taula superior s\'alzan automaticament.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} valor';
