<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'an', version '3.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Espacios en blanco pa {no} respuestas mas';
$string['answer'] = 'Respuesta: {$a}';
$string['answermustbegiven'] = 'Ha d\'escribir una respuesta si existe qualificación u retroalimentación.';
$string['answerno'] = 'Respuesta {$a}';
$string['caseno'] = 'Igual mayusclas que minusclas';
$string['casesensitive'] = 'Diferencia entre mayusclas y minusclas';
$string['caseyes'] = 'Las mayusclas y minusclas han de coincidir';
$string['correctansweris'] = 'La respuesta correcta ye: {$a}';
$string['correctanswers'] = 'Respuestas correctas';
$string['filloutoneanswer'] = 'Ha de proporcionar a lo menos una respuesta posible. Las respuestas en blanco no s\'utilizarán. S\'usará \'*\' como comodín atura qualsiquier caracter. La primera  respuesta que coincida s\'usará pa determinar la puntuación y la retroalimentación.';
$string['notenoughanswers'] = 'Este tipo de pregunta ameneste a lo menos {$a} respuestas';
$string['pleaseenterananswer'] = 'Per favor introduz una respuesta.';
$string['pluginname'] = 'Respuesta curta';
$string['pluginname_help'] = 'En respuesta a una pregunta (la quala puede incluir una imachen) l\'alumno escribe una parola u frase curta. Puede haber quantas respuestas correctas posibles, cadaguna con una qualificación diferent. Si ye activada la opción "Sensible a mayusclas" alavez obtendría puntuacions diferents pa "Parola" u "parola".';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'Anyadindo una pregunta de respuesta curta.';
$string['pluginnameediting'] = 'Editando una pregunta de respuesta curta.';
$string['pluginnamesummary'] = 'Permite una respuesta d\'una u unas pocas parolas que se qualifica comparando-la con distintas respuestas modelo, que pueden contener comodins.';
