<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'an', version '3.1'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Respuesta correcta';
$string['correctanswerfalse'] = 'La respuesta correcta ye \'Falso\\';
$string['correctanswertrue'] = 'La respuesta correcta ye \'Verdadero\\';
$string['false'] = 'Falso';
$string['feedbackfalse'] = 'Retroalimentación pa la respuesta \'Falso\'.';
$string['feedbacktrue'] = 'Retroalimentación pa la respuesta \'Verdadero\'.';
$string['pleaseselectananswer'] = 'Per favor triga una respuesta.';
$string['pluginname'] = 'Verdadero/Falso';
$string['pluginname_help'] = 'En respuesta a una pregunta (la qual puede incluyir una imachen) l\'alumno triga entre verdadero u falso.';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'Anyadindo una pregunta verdadero/falso';
$string['pluginnameediting'] = 'Editando una pregunta Verdadero/Falso';
$string['pluginnamesummary'] = 'Forma simple de pregunta d\'opción multiple con dos posibilidatz solas (\'Verdadero\' y \'Falso\').';
$string['selectone'] = 'En trigue una:';
$string['true'] = 'Verdadero';
